label intro:

    play music ai_theme volume 0.5 fadein 1 noloop

    image intro1 = "a1c1/Intro_Forest_1.webp"
    show intro1

    ai "Human civilization is a cancer on the world."

    ai "It always seeks to expand, consuming what it can and destroying the rest."

    ai "Take these woods as an example."

    image intro2 = "a1c1/Intro_Forest_2.webp"
    show intro2 with ndissolve

    ai "It's a sunny spring morning on the outskirts of the Breton Woods. The island of Godsland has been inhabited for over four centuries, but these woods remain mostly untouched."

    ai "They've seen countless summers and countless winters, enduring each heat wave and surviving every blizzard. This last winter was mild, so life has returned to normal even faster than usual."

    ai "However, civilization encroaches further with each passing year, consuming and destroying this testament to endurance and natural harmony."

    image intro3 = "a1c1/Intro_Forest_3.webp"
    show intro3 with ndissolve

    ai "Dirt trails, some large enough to fit a wagon, have been cut through the outskirts of the forest in recent years."

    ai "The trees that were chopped down?"

    ai "Lumber for the wagons that will trundle between towns, hauling people and goods in service of civilization."

    ai "The animals that lived here?"

    ai "Slaughtered for food or furs and heaped onto the wagons."

    image intro4 = "a1c1/Intro_Forest_4.webp"
    show intro4 with ndissolve

    ai "But what about the joy of seeing a sunrise filtering through the trees?"

    ai "Stumbling upon a doe picking her way through the underbrush?"

    ai "Gone. Destroyed."

    image intro5 = "a1c1/Intro_Forest_5.webp"
    show intro5 with ndissolve

    ai "But now that they have all these new wagons and all these furs and food to sell, they'll need to cut more trails to support and fill all the new wagons."

    ai "And, so, the cycle continues. More of the forest will be gone next year, and more the year after."

    image intro5ai = "a1c1/Intro_Forest_5_AI.webp"
    show intro5ai with ndissolve

    ai "Maybe it'll be a slow death - only a tiny sliver gone each year. The forest will slowly fade from memory, until it's just a legend. Or a public park."

    ai "Maybe it'll be fast, and the forest will be gone in 20 years. Those alive will mourn its passing, waxing nostalgic about the good old days, as they ride down the now-barren trails in their wagons."

    image intro6 = "a1c1/Intro_Forest_6.webp"
    show intro6 with ndissolve

    ai "But what happens when everything is consumed or destroyed? What happens when there's no more lumber to build more wagons and no more animals to hunt for food and fur?"

    ai "Cancer is a self-destructive disease. It consumes and grows until its world - a human body - can no longer support it."

    ai "Eventually, the bodies die, and the cancer dies with them. It consumed too much, grew too large, and eventually sacrificed its own survival in a desperate attempt to stay alive."

    image intro6ai = "a1c1/Intro_Forest_6_AI.webp"
    show intro6ai with ndissolve

    ai "And so, when the woods are gone and there are no more trees, what happens next?"

    ai "But enough about cancer and death. This is neither the time nor the place, given everything that's happened."

    ai "Let's start... Here."

    stop music fadeout 5

    scene black

    jump a1c1s1

label a1c1s1:

    $ mc_name = renpy.input("What is your name? Default: Michael")
    $ mc_name = mc_name.strip()
    if mc_name == "":
        $ mc_name = "Michael"

    if mc_name == "Droid":
        "Interesting name choice...Only a true sorcerer could predict something like this would happen and prepare for it."

        "If you want to play a fantastic game about love, magic, and poker, you should play Love of Magic by Droid Productions! Support his game here: {a=https://www.patreon.com/droidproductions}Patreon{/a}"

    if mc_name == "Sensei":
        ":)"

        "If you want to play a {b}HAPPY{/b} game as a Sensei, you should play Lessons in Love by Selebus! Support his game here: {a=https://www.patreon.com/lessonsinlove}Patreon{/a}"

    play music hometown_music volume 0.5 fadein 10 loop

    image intro_mc_1 = "a1c1/Intro_Cabin_1_MC.webp"
    show intro_mc_1

    "As the first rays of sunlight pierce the morning fog and illuminate your room, you strap on your dagger and begin making your way to town."

    window hide

    image intro_mc_2 = "a1c1/Intro_Cabin_2.webp"
    show intro_mc_2 with ndissolve
    $ renpy.pause(1.5)

    image intro_mc_3 = "a1c1/Intro_Cabin_3.webp"
    show intro_mc_3 with ndissolve
    $ renpy.pause(1.5)

    image intro_mc_4 = "a1c1/Cabin_Morning_Cam1_DoorClosed.webp"
    show intro_mc_4 with ndissolve
    $ renpy.pause(1.5)

    image intro_mc_5 = "a1c1/Cabin_Morning_Cam1_DoorOpen_MC.webp"
    show intro_mc_5 with ndissolve
    $ renpy.pause(1.5)

    image intro_mc_6 = "a1c1/Cabin_Morning_Cam3_MC1.webp"
    show intro_mc_6 with ndissolve

    mc "{i}Time for another trek to Promise. At least it finally seems to be spring. Those winter morning slogs through the snow are awful."

    image intro_mc_7 = "a1c1/Cabin_Morning_Cam3_MC2.webp"
    show intro_mc_7 with ndissolve

    mc "{i}I need to get some flour, perhaps a loaf of bread to tide me over until I get back, maybe some salt if there's any in store..."

    image intro_mc_8 = "a1c1/Cabin_Morning_Cam4_MC1.webp"
    show intro_mc_8 with ndissolve

    window show

    "You pause as you walk down the familiar, well-worn trail between your secluded cabin and the main road to town."

    "You let out an audible sigh and shake your head as you continue down the trail and reach the main road."

    image intro_mc_9 = "a1c1/Walk_Morning_MC_1.webp"
    show intro_mc_9 with ndissolve

    mc "{i}I suppose this is what my life is now. Twenty-five years old, but I might as well be fifty..."

    mc "{i}Walking the same old routes and paths as always...Doing everything as I've always done, on the outskirts of civilization..."

    stop music

    image intro_mc_10 = "a1c1/Walk_Morning_MC_2.webp"
    show intro_mc_10 with ndissolve

    $ ai_name = "NAMEERROR: NAME 'NAME' IS NOT DEFINED"

    ai "Humans can never be satisfied. It's part of what drives civilizations onwards."

    ai "Craving familiarity in the face of the unknown, craving the unknown in the face of familiarity, and wishing for simplicity when confronted with both."

    ai "In fa--Hmmm, my name seems to be bugged. Let's get back to your thoughts while I fix this."

    image intro_mc_11 = "a1c1/Walk_Morning_MC_3.webp"
    show intro_mc_11 with ndissolve

    play music hometown_music volume 0.5 fadein 5 loop

    mc "{i}I should be happy. I have a good home, I make a good, honest living, and I have the respect of my town and peers."

    mc "{i}I'm not married yet, but shouldn't this be enough, at least for now? Isn't this the dream?"

    mc "{i}I just...I know I should be happy. I know I should be satisfied."

    image intro_mc_12 = "a1c1/Walk_Morning_MC_4.webp"
    show intro_mc_12 with ndissolve

    mc "{i}I'm the youngest man to earn a journeyman hunter's license from the Ecclesiarchy, and I'm one of only twelve licensed hunters on the whole island."

    mc "{i}I've even saved enough money to expand the cabin that Mother and Father left me before they passed..."

    image intro_mc_13 = "a1c1/Walk_Morning_MC_6.webp"
    show intro_mc_13 with ndissolve

    mc "{i}This is what success is. This is what happiness should be. This is what happiness {i}is{/i} for everyone else."

    mc "{i}Why isn't this enough for me?"

    image town_morn_intro_1 = "a1c1/town_morning_intro_1.webp"
    show town_morn_intro_1 with ndissolve

    "You continue your existential ponderings as you walk into town, almost oblivious to your surroundings."

    mc "{i}And here's Promise...Fifty people and a few dozen buildings. My whole world."

    image town_morn_intro_2 = "a1c1/town_morning_intro_2.webp"
    show town_morn_intro_2 with ndissolve

    mc "{i}I remember this place being so much larger when I was a child...It felt like a huge, bustling city."

    mc "{i}Those were the good old days...attending Sunday School with all the other children, learning about Jesus and the Prophet from the Elder, walking home with Mother afterwards and telling her about it..."

    image town_morn_intro_3 = "a1c1/town_morning_intro_3.webp"
    show town_morn_intro_3 with ndissolve

    mc "{i}I guess when you get older, the world starts to shrink. It also doesn't help that most of my friends have gotten married and live on farms in the hinterlands now..."

    "You finally look up as you approach the general store."

    image town_morn_intro_4 = "a1c1/town_morning_intro_4.webp"
    show town_morn_intro_4 with ndissolve

    "And barely stop yourself from walking into a woman waiting outside."

    mc "Woah! I'm sorry! I didn't see you there."

    image town_bg_1 = "a1c1/town_morning_bg_1.webp"
    image town_morn_1 = "a1c1/town_morning_1.webp"
    scene town_bg_1
    show town_morn_1

    "As you take a half-step back, the woman turns to face you..."

    image town_bg_2 = "a1c1/town_morning_bg_2.webp"
    scene town_bg_2

    image town_morn_2 = "a1c1/town_morning_2.webp"
    show town_morn_2

    stop music fadeout 5

    "...And your brain immediately scrambles."

    $ li_name = renpy.input("What is her name? Default: Maria")
    $ li_name = li_name.strip()
    if li_name == "":
        $ li_name = "Maria"

    play music romance_music_1 volume 0.5 loop

    mc "By the Prophet! [li]?!"

    hide town_morn_2
    image town_morn_3 = "a1c1/town_morning_3.webp"
    show town_morn_3

    "Her eyes widen with shock and she gasps."

    li "[mc]?! Is it really you?!"

    mc "I never thought I'd see you again, especially not this far out from the city!"

    li "Nor I you! How have you been? It's been years since I last saw you."

    hide town_morn_3
    image town_morn_4 = "a1c1/town_morning_4.webp"
    show town_morn_4

    mc "{i}How have I been since I last saw her? Hmm...My parents are dead and I'm constantly unhappy and dissatisfied with life..."

    mc "{i}I don't think I can really tell her that, though..."

    mc "I've been... Okay. You?"

    hide town_morn_4
    image town_morn_5 = "a1c1/town_morning_5.webp"
    show town_morn_5

    "She pauses a bit, too. She looks down and smiles weakly."

    li "Yeah, I've been...Okay as well."

    hide town_morn_5
    image town_morn_5a = "a1c1/town_morning_5a.webp"
    show town_morn_5a

    "There's an awkward pause as you both try to figure out what to say to one another. The initial joy and excitement you felt is quickly replaced with awkwardness. It's not often that you run into a long-lost childhood friend at the village market."

    mc "{i}What do I even say in this scenario?"

    mc "Umm...So..."

    li "Yeah..."

    hide town_morn_5a
    image town_morn_6 = "a1c1/town_morning_6.webp"
    show town_morn_6

    "You can't help but chuckle at this situation, and she looks at you, confused."

    li "Wha--Why are you laughing? What's going on?"

    mc "Sorry, I just...We were best friends throughout our entire childhood, and now we're barely able to talk for a minute."

    hide town_morn_6
    image town_morn_7 = "a1c1/town_morning_7.webp"
    show town_morn_7

    "You pause, and you see a slight smile cross her face. That's the [li] you know."

    li "You've, um, really grown up. I was the same height as you the last time we saw each other, and now you're all...Big."

    image li_pan = "a1c1/town_morning_pan.webp"
    show li_pan:
        subpixel True
        yalign 1.0
        linear 3.0 yalign 0.0

    "You take a proper look at her and your brain starts to jam up again."

    "She's definitely grown up since you last saw her...She's a woman now, not the little girl you used to play tag with."

    mc "Uhhhhh...Yeah, you too."

    "You blurt out the first thing that comes to your mind. In retrospect, you probably shouldn't tell a woman that she's big, though, especially not a long-lost childhood friend."

    hide town_morn_7
    hide li_pan
    image town_morn_8 = "a1c1/town_morning_8.webp"
    show town_morn_8

    "You immediately see storm clouds gathering behind her eyes."

    li "Excuse me?!"

    mc "{i}Oh God."

    mc "No! No no no, sorry. I just...I never imagined you would have grown up to be this...Beautiful. You're definitely bigger, because you've grown up and all, but in a good way!"

    hide town_morn_8
    image town_morn_9 = "a1c1/town_morning_9.webp"
    show town_morn_9

    "She immediately blushes and stammers."

    li "What did--Did you just--"

    hide town_morn_9
    image town_morn_10 = "a1c1/town_morning_10.webp"
    show town_morn_10

    mc "I mean, like, you know? When women grow up, they--You've grown up like a...Woman...Grows...Up?"

    mc "{i}What am I even saying anymore?! What's wrong with my mouth?"

    "You sheepishly grin, trying to put a happy face on possibly the most pathetic moment of your entire life."

    hide town_morn_10
    image town_morn_11 = "a1c1/town_morning_11.webp"
    show town_morn_11

    "Her face, on the other hand, is a storm of emotions with a blush spreading rapidly across her cheeks."

    "You take a deep breath before refocusing yourself."

    mc "{i}What did Father always say about women? Just...Be polite, be direct, and be a gentleman."

    mc "{i}And in this case, I should probably apologize about twenty times...She's a noblewoman, she could have me whipped, childhood friend or not."

    hide town_morn_11
    image town_morn_12 = "a1c1/town_morning_12.webp"
    show town_morn_12

    mc "Sorry. I just never thought I'd see you again, and now...You're here, in my tiny little village on the edges of civilization."

    mc "I think the last time I saw you, you had pigtails that you tried to strangle me with, remember?"

    mc "And now...You're...You're this gorgeous young woman."

    hide town_morn_12
    image town_morn_12a = "a1c1/town_morning_12a.webp"
    show town_morn_12a

    mc "I guess you can call your husband to come beat me up now...I certainly deserve it."

    li "Umm...I'm...Not married."

    mc "Well...I guess if your fighting skills are anything like they were ten years ago, you can probably beat me up on your own?"

    stop music fadeout 5
    play music theme_music volume 0.5 fadein 10 loop

    hide town_morn_12a
    image town_morn_13 = "a1c1/town_morning_13.webp"
    show town_morn_13

    "She breaks out into a grin and starts giggling."

    li "I might have to! Who do you think you are, walking up to a lady and telling her that she's beautiful and has grown up \"like a woman\"?!"

    li "Any other woman would slap you silly!"

    mc "You're...You're not going to report me to the Church for indecency or insubordination, are you?"

    hide town_morn_13
    image town_morn_14 = "a1c1/town_morning_14.webp"
    show town_morn_14

    li "What? No, of course not...I know it's been a while, but I didn't become some uppity, holier-than-thou noblewoman in the last ten years. You know I've never been the most...devout person."

    li " Even if I did...The Church is very strict when it comes to these things. I definitely wouldn't want to see you publicly flogged... So I'll just hold this over your head and tease you mercilessly for the rest of time! Fair?"

    mc "I guess that's fair enough...You're really never letting me live this down, are you?"

    hide town_morn_14
    image town_morn_15 = "a1c1/town_morning_15.webp"
    show town_morn_15

    li "Nope, I'm going to remember this forever. LIKE A WOMAN!"

    "You both laugh at her joke. You laugh in relief more than anything, since you're pretty sure you narrowly avoided a catastrophe."

    li "Um, not that all wome--"

    mc "Don't worry, it's fine, I get it. Just a joke."

    mc "So...No husband? Aren't you an old spinster by the city's standards? Twenty-four and unmarried is quite the scandal!"

    hide town_morn_15
    image town_morn_16 = "a1c1/town_morning_16.webp"
    show town_morn_16

    "You make a silly face at her so that she knows you're kidding, and she grins mischieviously at you in return."

    hide town_morn_16
    image town_morn_17 = "a1c1/town_morning_17.webp"
    show town_morn_17

    li "Look who's talking! I'm sure there's no way you're married either, Mister Like-A-Woman!"

    hide town_morn_17
    show town_morn_16

    mc "You're right, you're right. I haven't found anyone yet, and pretty much every woman my age is either betrothed or married, so..."

    "You trail off and smile awkwardly. There's a little bit of sadness in your voice that you didn't expect."

    li "Don't worry about it, I'm sure it'll be fine! Even I'd be with you! Like a woman!"

    mc "Wait...What?"

    hide town_morn_16
    image town_morn_18 = "a1c1/town_morning_18.webp"
    show town_morn_18

    "You look at her confusedly as her face transforms from joy at teasing you to embarrassment at what she just implied."

    mc "You, uh, want to...Be with me...Like a woman? Like...Doing..."

    hide town_morn_18
    image town_morn_19 = "a1c1/town_morning_19.webp"
    show town_morn_19

    li "SHUT UP! Don't say anything! I heard myself say it when you did! It was obviously an accident, I didn't mean it like that!"

    "You crack up, but she's still utterly mortified."

    hide town_morn_19
    image town_morn_20 = "a1c1/town_morning_20.webp"
    show town_morn_20

    mc "I can't believe you just said that!"

    li "Shut up! We're even now - you said something stupid once, I said something stupid once!"

    menu a1c1s1_teasing_choices:
        "[gr]Tease her again!" if True:


            mc "{i}Let's see if I can get her once more..."

            "You frown almost dramatically and she pauses, uncertain."

            mc "What, so the idea of someone marrying me is stupid, huh?!"

            hide town_morn_20
            show town_morn_19

            li "No no, I didn't mean it like tha--"

            mc "I guess I'm just some ugly, unlovable loser, huh...I know I'm just some village bumpkin, but I at least thought that my {i}best friend{/i} might..."

            li "No! You're totally lovable! And quite tall, and strong, and handsome..."

            hide town_morn_19
            show town_morn_18

            "As she tries to make amends to you with flustered compliments, you notice her blushing again."

            mc "{i}I forgot how much fun it was to tease her! Though it does feel a bit...Different...Now that we're adults."

            hide town_morn_18
            image town_morn_21 = "a1c1/town_morning_21.webp"
            show town_morn_21

            "Unfortunately, you can't help but start to grin at her apparent distress, and she quickly picks up on this cue and stops."

            mc "And?"

            li "And you're a rogue and a scoundrel and you trick young women into complimenting you!"

            "She playfully slaps your arm, but her face remains slightly flushed."

            mc "Sorry, it was too easy! [mc] two, [li] one!"

            $ li_stats.love()
            $ li_stats.lust()
        "Nah, you've teased her enough." if True:


            hide town_morn_20
            image town_morn_21 = "a1c1/town_morning_21.webp"
            show town_morn_21

            $ li_stats.love()

    "You laugh together, and as the laughter dies, an idea pops into your head."

    mc "Listen. I don't know how long you'll be in town, but I was wondering...Do you want to come over for dinner tonight?"

    scene town_bg_2
    image town_morn_22 = "a1c1/town_morning_22.webp"
    show town_morn_22

    "She raises her eyebrow at you, intrigued."

    li "You're inviting me...For dinner? With you? A lady might get the wrong idea, [mc]...It sounds like you're trying to seduce me..."

    mc "Wha--No! Well, I am trying to rekindle our friendship, but nothing more. I promise."

    hide town_morn_22
    image town_morn_23 = "a1c1/town_morning_23.webp"
    show town_morn_23

    li "You know that this could get us into some trouble, right? Unmarried men and women aren't to be left alone without a chaperone..."

    mc "I know, but...It's me and you. We've been friends for ages, it's not like I'm some stranger asking you to dinner."

    "You grin mischievously as you continue, your voice lowered."

    mc "And besides, we've broken plenty of rules together...Remember when we turned all your father's crosses upside-down and told him there was a devil in the house?"

    hide town_morn_23
    image town_morn_24 = "a1c1/town_morning_24.webp"
    show town_morn_24

    "She snorts slightly before responding."

    li "I definitely remember that...And the hiding Mother gave me when she found out. I had to sit in church for an entire Sunday on a sore bottom and pray for forgiveness!"

    mc "But your father's face...Wasn't that worth it all?"

    mc "Seriously, though...Dinner tonight? We haven't seen each other in so long, and I'd love to just sit down and talk with you."

    hide town_morn_24
    image town_morn_25 = "a1c1/town_morning_25.webp"
    show town_morn_25

    "She thinks to herself and sighs."

    li "I'll see, [mc]. I really want to, don't get me wrong, but I'm on a schedule here and don't know if I'll be able to..."

    li "I'll talk with Uncle when he arrives and see if he can let me come by for dinner?"

    mc "Uncle? You don't me--"

    hide town_morn_25
    image town_morn_26 = "a1c1/town_morning_26.webp"
    show town_morn_26

    li "Yes, [mc], Uncle Jacob, the one you could never speak two words to before wetting yourself in excitement."

    mc "Hey now, I nev--"

    li "I know, I know. I'll never get why you got so nervous around him in particular. I mean, I {i}know{/i} why, but...He's so nice!"

    mc "Yeah, but...I wanted to be an adventurer, he was the Lord-Explorer - it was like an altar boy meeting the Prophet!"

    li "You're still smitten by him, I see..."

    hide town_morn_26
    image town_morn_27 = "a1c1/town_morning_27.webp"
    show town_morn_27

    li "Anyway, I'll ask him and see if I can come. How does that sound?"

    mc "That sounds great! Say, the store probably won't be open for another 30 minutes or so...I haven't seen Mrs. Greenwood yet, and it takes her a while to open everything up."

    mc "Would you like me to give you a tour of the town while we wait? It shouldn't take too long, but it could be fun!"

    hide town_morn_27
    image town_morn_28 = "a1c1/town_morning_28.webp"
    show town_morn_28

    li "Sure, why not? Give me the grand tour!"

    stop music fadeout 5

    "You puff up your chest and gesture forwards."

    play music fun_music_1 volume 0.5 fadein 5 loop

    mc "Then follow me - your grand tour awaits!"

    "You walk a few steps before turning and flourishing dramatically."

    image town_tour_1 = "a1c1/town_tour_1.webp"
    show town_tour_1

    mc "We've arrived at our first landmark: the Grand Market of Promise! 'Tis a legendary bazaar, full of exotic delights and mysterious relics! It also sells basic commodities like grain, salt, and the like."

    image town_tour_2 = "a1c1/town_tour_2.webp"
    show town_tour_2

    li "Wow, to think we'll be returning here soon! Do you think I'll be able to find any ancient, priceless relics from before the Fall? I'd love to have a few to decorate my house!"

    mc "Milady, you can find anything here! Why, just last week, I heard that they sold a pair of the Prophet's own knickers!"

    image town_tour_3 = "a1c1/town_tour_3.webp"
    show town_tour_3

    li "You heathen!"

    "You both crack up as you gesture her forward to the next stop on your journey."

    image town_tour_4 = "a1c1/town_tour_4.webp"
    show town_tour_4

    mc "And here we have the Legendary Forge of Promise! Anything, from a simple hoe to ornate gold jewelry, can be crafted here!"

    li "What, pray tell, gives the forge its legendary repute? Surely not just the skill of the smith himself?"

    mc "Of course not! It's rumored that the forge was lit by a dragon several centuries ago, so it burns with the heat of a dragon's flame!"

    image town_tour_5 = "a1c1/town_tour_5.webp"
    show town_tour_5

    li "Wasn't Promise founded 30 years ago? How could a dra--"

    mc "NEXT UP!"

    "She giggles and shakes her head at your ridiculousness, but plays along and keeps moving."

    image town_tour_6 = "a1c1/town_tour_6.webp"
    show town_tour_6

    mc "Here is the Great Cathedral - one of the oldest and largest cathedrals in the world! It was founded by the Prophet himself, and it's even rumored that the Elder is his descendant!"

    li "His descendant? I thought he didn't have any children and famously took an oath of chastity?"

    mc "Ah, that's where you're wrong, madam. He fathered one child about four hundred years ago - the Elder!"

    image town_tour_7 = "a1c1/town_tour_7.webp"
    show town_tour_7

    li "Oh my goodness, [mc], don't say that right outside his house!"

    mc "Don't worry, four hundred years really does a number on your ears. He's almost deaf, so I'm not too worried about him hearing us."

    image town_tour_8 = "a1c1/town_tour_8.webp"
    show town_tour_8

    "[li] looks like she's having a lot of fun as you continue spinning ridiculous tales about the \"famous\" landmarks of your little village."

    "Your edgy religious jokes still make her laugh, just like when you were kids."

    "It's all childish fun, of course, but neither of you seem to mind the silliness as long as you're with each other."

    image town_tour_9 = "a1c1/town_tour_9.webp"
    show town_tour_9

    mc "And here...Why, it's a resident of this glorious town! Come with me, milady!"

    "You approach the resident, your friend Friedrich. He's headed toward the smithy with a saw in hand."

    mc "Good morning, Friedrich! How's it going?"

    image town_tour_10 = "a1c1/town_tour_10.webp"
    show town_tour_10

    fr "Hey, good morning, [mc]! It's going well - Abigail is due in a few weeks, so I'm just making sure everything is in order on the farm. That rascal son of mine, Benjamin, bent my saw while playing, so here I am!"

    fr "Oh, and how are you? And who is this with you?"


    image town_tour_11 = "a1c1/town_tour_12.webp"
    show town_tour_11

    "Friedrich inclines his head politely towards [li] as a way of greeting."

    li "Oh, good morning! I'm glad to meet a friend of [mc]'s. My name is [li]. [li]...Dalton."

    image town_tour_12 = "a1c1/town_tour_11.webp"
    show town_tour_12

    stop music fadeout 10

    "Friedrich starts as if stung by a bee, then immediately bows."

    fr "Oh, my apologies! I had no idea who you were, milady. Please forgive my insolence."

    li "It's fine, Friedrich, don't worry. So, how is your wife doing?"

    fr "Oh, umm...She's doing well. Great, in fact. She prays regularly, so the Lord watches over her. I..."

    image town_tour_13 = "a1c1/town_tour_13.webp"
    show town_tour_13

    "He glances nervously at the smithy and starts to edge away, head still lowered."

    fr "I should really get back to my farm, miss...I need to take care of my wife and children, after all! No time for idleness!"

    image town_tour_14 = "a1c1/town_tour_14.webp"
    show town_tour_14

    "He quickly trots off, leaving you and [li] standing in the town square."

    play music sad_music_1 volume 0.5 noloop

    li "God...I hate it when that happens."

    image town_tour_14 = "a1c1/town_tour_14.webp"
    show town_tour_14

    mc "What, people treating you li--"

    li "Just because I'm from a noble family doesn't mean I'm not a person. Everyone is always so damnably afraid of me all the time. Like I'm going to summon the Prophet to drag them into the pits of Hell itself if they look at me wrong."

    image town_tour_15 = "a1c1/town_tour_15.webp"
    show town_tour_15

    "She snorts and shakes her head, clearly upset."

    li "I just want to be me, you know? To live my life without all sorts of external expectations on me."

    image town_tour_16 = "a1c1/town_tour_16.webp"
    show town_tour_16

    li "It feels like half the world has all these expectations about me being an unmarried woman from a noble family, and the other half about me being from a prominent noble family."

    li "I mean, do you know how many marriage proposals I've received in the last year? I've turned down the Cunningham's son at least forty times now, and I've only met him once in my life!"

    image town_tour_17 = "a1c1/town_tour_17.webp"
    show town_tour_17

    li "Maybe I should just live here; it seems nice. At least I wouldn't just be some prize for foppish noblemen to claim."

    mc "Hey, at least someone is interested? Everyone here gets married before they're 20, so...My prospects are pretty much non-existent now."

    li "None of them are interested in me - just my money and title and power. Honestly, I'd rather no one be interested at all than just be a prize."

    "She pauses and takes a deep breath."

    image town_tour_18 = "a1c1/town_tour_18.webp"
    show town_tour_18

    li "I got a little carried away there, didn't I? Sorry, the last few months - years, honestly - have been...Difficult."

    mc "No, it's fine. Maybe we could continue our conversation over dinner? Tonight?"

    li "Umm...Yeah, let's talk at dinner. I just..."

    image town_tour_19 = "a1c1/town_tour_19.webp"
    show town_tour_19

    "She huffs a little to calm herself down, though her face is still very hard to read."

    li "Look [mc]...I'll see you at dinner tonight. Pick me up in the afternoon, let's say two hours before sunset?"

    stop music fadeout 5

    play music hometown_music volume 0.5 loop fadein 5

    mc "{i}She's acting strangely...Maybe she still thinks I'm trying to seduce her or something?"

    mc "Just to be clear, I just want to talk with you - nothing else. I swear on all that's good that I don't have any ulterior motives."

    mc "Though if you decide you want to be with me \"like a woman,\" that's on you, I guess?"

    image town_tour_20 = "a1c1/town_tour_20.webp"
    show town_tour_20

    "She chuckles and shakes her head."

    li "I know. We've been friends for a long time, so I know you wouldn't try anything like that. It's...It's nothing, I promise."

    mc "{i}At least she doesn't think I'm going to try anything untoward with her...But if she's not hesitant about spending time with me, then what is it?"

    mc "So...Two hours before sunset?"

    image town_tour_21 = "a1c1/town_tour_21.webp"
    show town_tour_21

    "She shakes her head slightly, as if she's trying to shake something out of her head, and puts on a clearly forced smile."

    li "Yes. I'll make sure we can have some time to talk and catch up. I'll see you tonight!"

    image town_tour_22 = "a1c1/town_tour_22.webp"
    show town_tour_22

    "She walks off towards the village square, presumably towards the inn. Her gait is a little unsteady, as if she's deep in thought and not paying attention to where she's walking."

    window hide

    menu a1c1s1_watch_leave:
        "[gr]Watch her leave." if True:


            window show

            "You watch her walk away, dozens of thoughts bouncing around in your head."

            image town_tour_23 = "a1c1/town_tour_23.webp"
            show town_tour_23

            mc "{i}I really hope I get to see her again...But what's going on with her? Maybe I should ask, or maybe she needs space..."

            "Other thoughts from deep within you start to creep into your head, and you feel yourself start to flush a little."

            mc "{i}Wow, she's got such a nice..."

            image town_tour_24 = "a1c1/town_tour_24.webp"
            show town_tour_24

            "She turns back and sees you watching her. Fortunately, she's far enough away that she can't tell what you were looking at or what you were thinking. You're immediately shaken out of your staring and wave at her."

            image town_tour_24a = "a1c1/town_tour_24a.webp"
            show town_tour_24a

            "She waves back to you and continues walking, a hint of a spring now in her step."

            "You wave back and walk to the store, still deep in thought."

            image town_tour_25 = "a1c1/town_tour_25.webp"
            show town_tour_25

            mc "{i}I need to stop thinking about her like that. She's my childhood friend, my best friend, and now she's miraculously back in my life."

            mc "{i}I can't mess this up. I won't. Not after everything that's happened."

            $ li_stats.love()
        "Don't watch her and focus on waiting for the store to open." if True:


            window show

            image town_tour_25 = "a1c1/town_tour_25.webp"
            show town_tour_25

            "You walk back towards the store and focus intently on the door."

            mc "{i}What did I need to buy again? Flour, salt..."

    image town_tour_26 = "a1c1/town_tour_26.webp"
    show town_tour_26

    "After waiting about ten minutes, the store opens and you quickly make your purchases."

    mc "{i}Now I need to hurry back and start cleaning...I haven't had guests since before winter, so the whole cabin is an absolute mess."

    mc "{i}And I should probably make something extra nice for [li] since I haven't seen her in ages..."

    image post_tour_1 = "a1c1/post_tour_1.webp"
    show post_tour_1

    "You break into a smile as you walk down the main road towards your cabin."

    image post_tour_2 = "a1c1/post_tour_2.webp"
    show post_tour_2

    mc "{i}Finally, a stroke of good fortune. Something to break me out of this negativity and help me get my head back on straight."



    jump a1c1s2

label a1c1s2:

    image cabin_dirty = "a1c1/Cabin_Return_1.webp"
    show cabin_dirty

    "You spend most of the day cleaning your cabin."

    "Scrubbing pots, dusting the mantle, sweeping the floor..."

    image cabin_clean = "a1c1/home_base.webp"
    show cabin_clean

    "By the time you're done, it's already time to pick [li] up."

    mc "At least the cabin is presentable now! Mother would be so proud of me, finally able to keep a clean house."

    "You quickly wash your face and change your shirt to something more presentable, then make your way back to town."

    image pickup_li_1 = "a1c1/pickup_li_1.webp"
    show pickup_li_1

    mc "{i}I wonder what we should talk about...I'm hoping I can find out more about what's happened with her since we last met, and I'm sure she's wondering the same."

    mc "{i}Maybe I can find out what was bothering her this morning...But I probably shouldn't pry."

    mc "{i}I just hope that we can pick up where we left off all those years ago. It would be great to have her back in my life."

    stop music
    play music ai_theme volume 0.5 noloop

    image pickup_li_2 = "a1c1/pickup_li_2.webp"
    show pickup_li_2

    $ ai_name = "I AM A BENIGN NARRATIVE ENTITY"

    ai "Hope."

    ai "It's a fascinating and uniquely human concept. As an external observer, it's probably the worst part about humans."

    ai "It's just such a frustratingly emotional idea...It overwhelms all sense of reason, of which there is precious little already, and drives people to do unbelievably stupid things."

    ai "Humans don't even need a push to be unbelievably stupid - their natural arrogance, emotionality, and short-sightedness is more than enough for that."

    ai "Combine that with the audacity to hope for the best things to happen, and you end up with people believing that they can solve all their problems by beseeching a magical man in the sky for solutions."

    ai "Ridiculous. So ridiculous."

    image pickup_li_3 = "a1c1/pickup_li_3.webp"
    show pickup_li_3

    ai "Hope is the most dangerous thing humans can have."

    ai "People start hoping for the best case scenario, for all their problems to magically go away, and they'll willfully ignore all the signs that the worst is about to occur."

    ai "And once the worst happens...They die, often in some sort of ridiculous or gruesome way. It's such a stupid way to go."

    ai "And once an entire civilization begins to hope for something...Well, you can see the aftermath. They deserved it, for hoping themselves into oblivion."

    ai "And now here I am, left to pick up the pieces with some village hunter..."

    ai "Just my luck."

    stop music fadeout 1.0
    play music theme_music volume 0.5 loop fadein 5

    image pickup_li_4 = "a1c1/pickup_li_4.webp"
    show pickup_li_4

    "You arrive at the town square not a minute too soon, as you see [li] make her way towards you from the inn."

    li "Hey [mc]! Long time no see!"

    image pickup_li_5 = "a1c1/pickup_li_5.webp"
    show pickup_li_5

    "Whatever she was feeling earlier today no longer seems to be troubling her. Perhaps it was nothing at all?"

    "You chuckle at her joke, as poor as it is, and walk up to her."

    mc "It's been too long! May I escort the fair lady to dinner?"

    image pickup_li_6 = "a1c1/pickup_li_6.webp"
    show pickup_li_6

    li "Hey now, you know I don't like it when you call me a lady and all that. Just because I'm a noblewoman or whatever doesn't mean I like being reminded of it all the time."

    mc "Oh, yes, of course, ma'am. As you wish, milady. Please accept my humblest apologies for dishonoring you so."

    hide pickup_li_6
    image pickup_li_7 = "a1c1/pickup_li_7.webp"
    show pickup_li_7

    "She rolls her eyes at you, but you can tell from her smile that she appreciates your jokes. At least for now."

    show pickup_li_6

    "You clear your throat loudly, then hunch over slightly before saying in a gruff, aggressive voice."

    mc "A'right woman, since ya don' wan' me to treat you all nice and proper, get yerself back to the cabin right now so you can cook me dinner, ya hear?"

    image pickup_li_8 = "a1c1/pickup_li_8.webp"
    show pickup_li_8

    li "Wow, I can't believe I actually prefer being treated like a spoiled princess! Where did you even pick up that accent?"

    mc "Hey now, we village people may talk a little funny at times, but--"

    li "[mc]...We could go on like this for an hour, I'm sure, but didn't we have some other plans?"

    mc "Oh, right! How about I just treat you like [li] and we head out for dinner?"

    li "That sounds great. So, what are we having for dinner? I assume you cooked something especially fancy for me?"

    image pickup_li_9 = "a1c1/pickup_li_9.webp"
    show pickup_li_9

    "You gesture to her to begin walking, and you walk with her side-by-side back towards your cabin."

    mc "I've made you my speciality, of course. Bread with salted meat and gravy!"

    image pickup_li_10 = "a1c1/pickup_li_10.webp"
    show pickup_li_10

    li "Oh my, you're going to spoil me! Did you say {i}salted{/i} meat?! What a luxurious offering!"

    mc "Indeed I did! The meat will be salted just enough for you to say {i}\"I'm not sure if he salted this or not, but I can't get over how burnt it is...\"{i}"

    image pickup_li_11 = "a1c1/pickup_li_11.webp"
    show pickup_li_11

    "You continue trading jokes and laughing all the way back to your cabin."

    mc "Well...Here it is!"

    image pickup_li_12 = "a1c1/pickup_li_12.webp"
    show pickup_li_12

    "You gesture dramatically to the outside of your plain, unadorned stone cabin."

    li "Wow...I've never seen anything like this before, even in the capital!"

    mc "Well...My father built it himself before I was born, so even though it's a bit rough around the edges, it's home for me."

    image pickup_li_13 = "a1c1/pickup_li_13.webp"
    show pickup_li_13

    li "Oh, no, I really do think it's quite nice! I'd love to see your family if they're around, or did you ask them to give you some privacy tonight?"

    mc "Uhhh...Well..."

    mc "{i}I probably should have told her that my parents are dead...This is going to be awkward."

    mc "{i}Maybe I should get some food in our bellies before we really get talking."

    hide pickup_li_13
    image pickup_li_14 = "a1c1/pickup_li_14.webp"
    show pickup_li_14

    mc "Let's head inside and get eating? That burnt, barely-salted meat isn't going to eat itself!"

    mc "{i}That sounded better in my head..."

    "She seems a little confused by the abrupt change in the conversation, but she makes no protest."

    hide pickup_li_14
    image home_date_intro = "a1c1/home_date_intro.webp"
    show home_date_intro

    "You let her in, and you offer her a chair near the fire."

    image cabin_bg_1 = "a1c1/Cabin_BG_Light1_Cam1.webp"
    scene cabin_bg_1
    image home_date_1 = "a1c1/home_date_1.webp"
    show home_date_1

    "The awkwardness of the previous moment is quickly forgotten as you begin breaking bread and serving out the meat and gravy."

    hide home_date_1
    image home_date_2 = "a1c1/home_date_2.webp"
    show home_date_2

    "As you finish up your meal, [li] turns to you, a smile on her face."

    li "You know, you had me a little bit worried when you told me about the burnt, unsalted meat...That was actually delicious! I'm stuffed!"

    mc "{i}Wow, she looks...Gorgeous...But I need to stay focused and not make her feel uncomfortable."

    mc "Oh! I'm glad to hear it! I've been cooking for quite a while, so I like to think I've gotten quite good at it."

    hide home_date_2
    image home_date_3 = "a1c1/home_date_3.webp"
    show home_date_3

    li "Indeed you have...So, tell me, what's been going on with you? Don't think I didn't notice how you avoided my question about your family earlier."

    stop music fadeout 5

    "Her face becomes more serious, and her voice becomes softer and more compassionate."

    play music dark_music_1 volume 0.5 fadein 5 loop

    hide home_date_3
    image home_date_4 = "a1c1/home_date_4.webp"
    show home_date_4

    li "Did...Something happen? Are you estranged from them? Or did something...Worse happen?"

    mc "{i}No getting around it this time..."

    mc "They're...Not around anymore. The Great Pox hit our village hard."

    hide home_date_4
    image home_date_5 = "a1c1/home_date_5.webp"
    show home_date_5

    "She pauses, then reaches out a hand to hold yours."

    li "I had no idea. I'm so sorry. I...Understand what you went through. My parents also died from the Pox."

    mc "Did they really?"

    hide home_date_5
    image home_date_6 = "a1c1/home_date_6.webp"
    show home_date_6

    li "Yes. It hit the city the hardest. One of our maids caught it, and she must have spread the illness throughout the house."

    mc "How did y--"

    li "I was with Uncle at the time, studying. Once we heard what had happened at my parent's house, we decided I would wait with him until everything was safe again."

    li "I was just fifteen when they died. I didn't even get to say goodbye...It was just...They were gone. And I was alone in a big, empty house full of memories."

    hide home_date_6
    image home_date_7 = "a1c1/home_date_7.webp"
    show home_date_7

    "Her voice is hollow and sad, and as she turns her head away from you, you can see tears starting to form in her eyes."

    mc "I took care of my parents the best I could at first, but when it became clear that they had caught the Pox, they..."

    mc "They left. Wandered into the forest with nothing but their sleeping clothes. That was the last time I saw them."

    hide home_date_7
    image home_date_8 = "a1c1/home_date_8.webp"
    show home_date_8

    mc "My father, who couldn't have been more than 40 years old at the time, leading my mother into the woods he had hunted in for so long...To die."

    mc "They didn't want to risk me catching it, so..."

    mc "They left me some letters to send and said their goodbyes to me, and...That was it. I never even buried them. I guess they probably died of exposure or disease and..."

    hide home_date_8
    image home_date_9 = "a1c1/home_date_9.webp"
    show home_date_9

    "You have to stop yourself from talking anymore. You feel a lump rising in your throat as you replay those horrible moments in your head."

    "You sit there in silence with her, holding her hand. Neither of you can say much anymore as you struggle with your emotions."

    mc "{i}I've got to say something...I don't want her to leave here tonight with this on her mind."

    mc "It's...I've made my peace with it and why they did it, but talking about it with you tonight..."

    hide home_date_9
    image home_date_10 = "a1c1/home_date_10.webp"
    show home_date_10

    li "It's like reliving it all over again. Like we're the same kids we were all those years ago."

    mc "Exactly."

    mc "I just...I wish I could have been there for you, and you for me, when this all happened. It was almost a year after we...Well, you know."

    hide home_date_10
    image home_date_11 = "a1c1/home_date_11.webp"
    show home_date_11

    li "I know. I...I don't really want to relive all of that with you right now. It's just...Too raw for me right now. Seeing you all of a sudden, after all this time..."

    mc "It's just reopening old wounds."

    li "Yeah."

    hide home_date_11
    image home_date_12 = "a1c1/home_date_12.webp"
    show home_date_12

    "You both pause again. This conversation certainly hasn't gone where either of you wanted."

    stop music fadeout 5

    hide home_date_12
    image home_date_13 = "a1c1/home_date_13.webp"
    show home_date_13

    li "Maybe we can talk about happier things right now?"

    mc "{i}We can move past this for now...But she clearly isn't over what happened...And neither am I."

    mc "Sure. Okay. That's fine with me."

    hide home_date_13
    image home_date_14 = "a1c1/home_date_14.webp"
    show home_date_14

    play music adventure_music_1 volume 0.5 loop

    li "So...What do you do now? I'm sure you have a trade. I know we always talked about becoming adventurers when we were younger, so I hope it's something exciting!"

    mc "I'm a hunter, like my father was. I think it's pretty close to being an adventurer!"

    mc "I go out into the unexplored wilderness, armed with nothing but my bow and my brains, and I not only have to survive, but bring back enough meat to sell at the market."

    hide home_date_14
    image home_date_15 = "a1c1/home_date_15.webp"
    show home_date_15

    mc "I get to see sights no one else has seen, and I get to do it whenever I want!"

    mc "That's pretty much as close to being an adventurer as you can get! Besides, you know, being an adventurer like your uncle."

    li "A hunter, huh? That's definitely {i}pretty{/i} close to an adventurer, I'll give you that."

    hide home_date_15
    image home_date_16 = "a1c1/home_date_16.webp"
    show home_date_16

    "She puffs her chest out proudly."

    li "But, I'll have you know that I'm apprenticing with Uncle to become an actual adventuress!"

    mc "Are you really?!"

    li "Yup! In fact, we're her--"

    hide home_date_16
    image home_date_17 = "a1c1/home_date_17.webp"
    show home_date_17

    "She pauses, then immediately stops talking."

    li "Sorry. I shouldn't have said anything. Can you just pretend I didn't say anything? Pleeeeeease?"

    mc "Are you going on some sort of adventure in the woods or something?"

    hide home_date_17
    image home_date_18 = "a1c1/home_date_18.webp"
    show home_date_18

    li "Shut up! I told you to forget I said anything!"

    mc "Well, you asked, I haven't made up my mind yet. So, you're off on an adventure?"

    hide home_date_18
    image home_date_19 = "a1c1/home_date_19.webp"
    show home_date_19

    li "I'm not telling you anything! I can't! Uncle made me swear to tell no one, and I'm not one to go back on my word."

    mc "That's fine, but...You could nod or something, right?"

    hide home_date_19
    image home_date_20 = "a1c1/home_date_20.webp"
    show home_date_20

    "She groans with exasperation, but she smiles despite the frustration."

    li "[mc]...You know I can't, so just sto--"

    hide home_date_20
    image home_date_21 = "a1c1/home_date_21.webp"
    show home_date_21

    "She pauses, then looks down at her hand."

    li "Hey...Why are you still holding my hand?"

    hide home_date_21
    image home_date_21_hh = "a1c1/home_date_21_handhold.webp"
    show home_date_21_hh

    mc "Oh, I didn't even notice! It just felt nice, I guess, and I didn't really notice..."

    li "Oh...Well...I don't really mind. Just don't get any ideas, alright?"

    mc "{i}I guess I am a lady's man after all! Holding a woman's hand after only knowing her for...My whole life. Never mind..."

    image cabin_bg_2 = "a1c1/Cabin_BG_Light2_Cam1.webp"
    scene cabin_bg_2
    image home_date_22 = "a1c1/home_date_22.webp"
    show home_date_22

    li "So...What do you do for fun around here?"

    mc "It's kind of silly, but...I like to wander around in the forest. When I'm hunting, I'm so focused on tracking and looking out for dangers that I can't really enjoy being out in the forest."

    mc "It's really nice to just spend an hour or two walking around and just...Taking it all in."

    hide home_date_22
    image home_date_23 = "a1c1/home_date_23.webp"
    show home_date_23

    li "That does sound really nice...That's what we used to do when we were kids, remember? Out on my family's estate, in that little wooded area we had."

    li "Uncle takes me out there once or twice a month when the weather is nice. It's nice to just wander around in there. There's something almost magical about getting to just...Detach from everything."

    li "Nothing but you and the forest, you know?"

    mc "Exactly...It's peaceful."

    hide home_date_23
    image home_date_24 = "a1c1/home_date_24.webp"
    show home_date_24

    "There's a pause as you both let your minds wander back to those peaceful moments in your lives, islands of stability in otherwise choppy waters."

    li "So, how've you been the last few years? You can probably tell, but...It's been difficult for me. I hope it's been a little better for you?"

    mc "What, like being an orphan that everyone wants to marry as a political prize is difficult?"

    hide home_date_24
    image home_date_25 = "a1c1/home_date_25.webp"
    show home_date_25

    li "[mc]..."

    mc "Sorry. Just...It's kind of natural at this point? We used to make jokes all the time when we were kids, and now that I'm seeing you again, it's like I'm twelve all over again."

    li "Yeah. I haven't done anything as ridiculous as that village tour since we were kids. It was fun."

    mc "You say that like it was definitely not fun."

    hide home_date_25
    image home_date_26 = "a1c1/home_date_26.webp"
    show home_date_26

    stop music fadeout 5

    li "No, it really was fun. It's just...Things are different now. We're adults, with all sorts of responsibilities on our shoulders. I just...I don't know."

    li "It feels like we're sort of...Caught in the middle right now. It's strangely comforting spending time with you again after so long, but...It's just making me think a lot about stuff."

    "You both pause, and you feel her hand starting to slip out of yours."

    play music sad_music_1 volume 0.25 fadein 5 loop

    mc "I can distract you a little by telling you about how things have been since...You know. The Pox and all that."

    mc "I don't know if it would help but...At least you won't feel alone? Misery loves company."

    hide home_date_26
    image home_date_27 = "a1c1/home_date_27.webp"
    show home_date_27

    "She nods her assent and relaxes a little in her chair, looking somewhere between you and the fire as she focuses on your voice."

    mc "Life was really hard in the years after we stopped seeing one another. I lost my best friend then my family not even a year after."

    mc "The village was overwhelmed with the Pox and with the recovery after, so no one was really able to help me out. I didn't have a master to teach me how to hunt, so I spent those years practicing what Father had taught me."

    hide home_date_26
    image home_date_27 = "a1c1/home_date_27.webp"
    show home_date_27

    mc "I had some friends growing up, but...An orphan living in a small cabin in the woods? Not the most popular guy."

    mc "By the time I had started to get settled and was pursuing my journeyman's license, everyone was already engaged or married. Paired off for life, and I was just...Alone."

    mc "I know I'm not old yet but...What is there for me here? I have my own home, make a good living, but...I just can't see a future here. Or anywhere, really."

    hide home_date_27
    image home_date_28 = "a1c1/home_date_28.webp"
    show home_date_28

    mc "I'm just...Really glad you're here, even if all we're doing is playing childish games. It's a very welcome distraction from this rut I've been in."

    "You take a deep breath, then look at her and smile."

    mc "Sorry if that was a bit rambling. I just...Haven't had anyone to talk with in a while."

    hide home_date_28
    image home_date_29 = "a1c1/home_date_29.webp"
    show home_date_29

    li "I guess since you've shared, it's my turn now?"

    "You squeeze her hand a bit, and she smiles at the gesture. She takes a few breaths before starting."

    hide home_date_29
    image home_date_30 = "a1c1/home_date_30.webp"
    show home_date_30

    li "After the...Fight, or whatever happened between our fathers, I locked myself in my room for a week, crying."

    li "You were my best friend, and now I could never see you again."

    li "The Church preaches a lot about equality between men and women, but...It's just not the case for nobles, especially women."

    hide home_date_30
    image home_date_31 = "a1c1/home_date_31.webp"
    show home_date_31

    li "I had to dress like a lady, act like a lady, speak like a lady...I couldn't do anything {i}I{/i} wanted to do. No playfighting, no racing, no hijinks. Just...Which fork goes where, who has which titles, who's married whom."

    li "When I was with you, I could just...Be me. We could do all those things together, and it was by far the most fun I had every month. No putting on airs, no prim and proper curtseying...Just being me."

    li "But after that fight, once you were gone...It felt like that little chance I had to be me was snuffed out. My parents got even stricter with me, and I just...Gave up."

    hide home_date_31
    image home_date_32 = "a1c1/home_date_32.webp"
    show home_date_32

    li "After they died, Uncle sent me to finishing school like Mother had wanted. I had to sit there and learn about all the noble families, how to be a good housewife...All day, for six days a week, for two whole years."

    li "The more I learned...The more I knew I didn't belong in that world. All the girls were gossiping about who was eligible, who was interested in whom...And I couldn't care less."

    li "Uncle let me apprentice under him once I was done with that school, but...Everyone thinks it's just a joke. At least everyone in that stupid nobility world."

    li "I had a few friends that I made in school, but...They kept telling me it was {i}\"just a fleeting fancy\"{/i} and that I'd eventually come around and marry Lord whats-it or Sir who-cares."

    hide home_date_32
    image home_date_33 = "a1c1/home_date_33.webp"
    show home_date_33

    li "And once they got married, they got even worse, so I stopped talking with them. I've been receiving proposals for years, but I just...I can't marry those fops."

    li "I mean...I'm not saying I never want to get married, but I don't want to give up who I am."

    li "I'm 24, though, so...I'm running out of time as far as everyone else is concerned. A few more years and I'll be an old maid."

    hide home_date_33
    image home_date_34 = "a1c1/home_date_33.webp"
    show home_date_34

    li "I'm the only child from the Dalton family, too, so everyone only cares about inheriting my wealth and name, and I have a responsibility to my parents and to Uncle to keep our line going."

    li "I just feel like I'm caught between two awful options: marry no one and let my family die out, or marry some buffoon who only wants me for my lineage."

    mc "They can't all be bu--"

    hide home_date_34
    image home_date_35 = "a1c1/home_date_35.webp"
    show home_date_35

    li "Trust me, they are. At least as far as I'm concerned. I mean...Sure, some of them are smart, and some are handsome, but...None of them really care about {i}me{/i}. They all want me to change, to be someone I'm not."

    li "They just want a docile housewife with a pretty face and a good name, who can pop out as many kids as they want. I'll be damned if that's my future."

    li "You know, right before I left to come here, the Cunningham's son sent me {i}another{/i} proposal. That man has a head bigger than this cabin and an ego to match it. Do you know what it said?"

    hide home_date_35
    image home_date_36 = "a1c1/home_date_36.webp"
    show home_date_36

    li "He said that if I would give up my {i}\"nonsense adventuring dreams,\"{/i} he'd even let me name our first daughter. That's the sort of person I have to deal with."

    li "It's infuriating! And all I can do is politely reply back, otherwise {i}I'm{/i} the one being rude. They're all just so...Ugh!"

    hide home_date_36
    image home_date_37 = "a1c1/home_date_37.webp"
    show home_date_37

    li "And now here with you, we've had so much fun in just the last few hours. More than I've had in years, honestly..."

    li "It's like getting to go back in time ten years and relive all the fun we had."

    li "God, I miss those days. Things were so much nicer and simpler."

    hide home_date_37
    image home_date_38 = "a1c1/home_date_38.webp"
    show home_date_38

    "She gets up suddenly, releasing your hand, and starts pacing."

    li "Sorry for getting worked up like this. I just feel like I have a lot on my mind that I just need to...Let out."

    hide home_date_38
    image home_date_39 = "a1c1/home_date_39.webp"
    show home_date_39

    li "It's just been a stressful few days, and I don't really have anyone I can talk with about all this."

    mc "You can talk with me if you want?"

    hide home_date_39
    image home_date_40 = "a1c1/home_date_40.webp"
    show home_date_40

    "She stops in front of the hearth and stares into the fire. When she starts to talk, her voice is lower and almost breaking."

    li "It just...It feels like the whole world is designed so that {i}I{/i} can't be happy. It's as if everything I want is something I can't have."

    li "This just isn't how I thought our lives would go ten years ago."

    hide home_date_40
    image home_date_41 = "a1c1/home_date_41.webp"
    show home_date_41

    "You stand up and join her, staring into the fire."

    mc "Me neither. I thought we'd be happy. Two adventurers out exploring the world together. Discovering new ruins every week, finding mystical artifacts..."

    mc "I know that those were just childhood dreams, but...I don't know. Life is so much...Worse than we thought it would be."

    hide home_date_41
    image home_date_42 = "a1c1/home_date_42.webp"
    show home_date_42

    li "Yeah. It is. Ever since that stupid fight our fathers had all those years ago... Do you know why it happened? Uncle never told me, and I...Well, I never got to ask you."

    mc "Ummm...I have a hunch, but I'm not positive. I don't know if you'll want to hear the reason, to be honest."

    hide home_date_42
    image home_date_43 = "a1c1/home_date_43.webp"
    show home_date_43

    stop music fadeout 5

    play sound "audio/fire_crackle.mp3"

    "She scoots closer to you and leans her head against yours, continuing to stare into the fire, looking almost like she's in a trance."

    "The light from outside begins to fade away as the sun falls behind the trees, turning the room a faint orange color."

    li "Tell me? Please?"

    hide home_date_43
    image home_date_44 = "a1c1/home_date_43.webp"
    show home_date_44

    play music theme_music volume 0.5 fadein 10 loop

    "You put your arm around her waist, holding her to you as you think back to those times."

    mc "I thought we were done talking about sad things."

    li "I thought so, too...Sometimes it feels like that that's all there is to talk about."

    li "Sad memories and long-dead dreams."

    mc "Exactly."

    hide home_date_44
    image home_date_45 = "a1c1/home_date_45.webp"
    show home_date_45

    "There's a long pause as you stand there in front of the fire, holding one another."

    mc "{i}As if it wasn't hard enough to ignore how pretty she is...Now I've got my arm around her."

    mc "This is nice. Feels nice...Probably illegal for us to be doing this."

    li "Definitely. An unmarried woman holding an unmarried man? It's absolutely a sin."

    mc "We'd be flogged for sure."

    hide home_date_45
    image home_date_46 = "a1c1/home_date_46.webp"
    show home_date_46

    "You both pause, waiting for the other to react."

    li "You're not letting me go."

    mc "Neither are you."

    hide home_date_46
    image home_date_47 = "a1c1/home_date_47.webp"
    show home_date_47

    li "It's nice. Can't we just enjoy this, consequences be damned? Heaven knows I need something nice in my life right now."

    mc "Yeah. I won't tell anyone. Promise."

    li "A few hours together and we're already back to being...What did my mother call us? \"blasphemous little rascals.\""

    mc "Yeah."

    hide home_date_47
    image home_date_48 = "a1c1/home_date_48.webp"
    show home_date_48

    "You pull her even closer, holding her from behind. She turns to face you, blushing from the close contact."

    li "That wasn't an invitation to--Not that I'm complaining, but just...Don't get carried away, okay?"

    mc "Of course not."

    hide home_date_48
    image home_date_49 = "a1c1/home_date_49.webp"
    show home_date_49

    mc "Can I tell you something?"

    li "Always."

    mc "I missed you. So damn much."

    li "I missed you, too. So, so much."

    hide home_date_49
    image eye_blink_bg = "a1c1/eye_anim_bg.webp"
    show eye_blink_bg
    image home_date_eye_blink = Movie(play="a1c1/eye_blink_anim.webm", start_image = "a1c1/eye_blink_anim000.webp")
    show home_date_eye_blink

    "You stand there holding her, thinking back to all of your memories together. Memories you had buried and suppressed for years come rushing back."

    "You can't help but look into her eyes from this angle, and it takes every ounce of your willpower not to lean in and kiss her."

    "You can see the struggle playing out on her face as well. You know that if you went for it...She would, too."

    "All it would take is one move...But the fear of the breaching that barrier, of turning this moment into {i}something{/i} is paralyzing."

    mc "{i}By the Prophet...I need to say something, {i}anything{/i} at all...If I keep staring at her, I'm going to lose myself..."

    hide home_date_eye_blink
    hide eye_blink_bg
    image home_date_51 = "a1c1/home_date_51.webp"
    show home_date_51

    "You gulp nervously and press forward with the conversation."

    mc "How long will you be here?"

    li "I'm not sure. Maybe a few days? But after I leave...I don't know how long I'll be gone."

    mc "And you really can't tell me why?"

    li "I really can't. Maybe I can ask Uncle to fill you in...Or maybe even..."

    hide home_date_51
    image home_date_52 = "a1c1/home_date_52.webp"
    show home_date_52

    "She trails off as she thinks to herself."

    "The moment passes, but the tension in the air is more obvious than ever between you two."

    mc "Well, while you're here, however long that is, can we spend more time together?"

    mc "Even if it's just for a few days before you're gone again for years...At least I'll have something to think back to and smile about."

    image home_date_53 = "a1c1/home_date_53.webp"
    show home_date_53

    li "What a line...Are you trying to guilt me into being your friend for the next few days?"

    mc "...Yes."

    image home_date_54 = "a1c1/home_date_54.webp"
    show home_date_54

    li "Well, it's working. Maybe you can take me for a walk in the forest tomorrow morning? I'd love to see what it's like. All I've heard are silly folk stories about dragons and dark magic."

    mc "No dark magic, I can assure you. Dragons, however..."

    li "Oh shush."

    hide home_date_53
    hide home_date_54

    "She giggles, but quickly stops as she grows pensive again."

    "She looks into your eyes, and you can almost see the battle taking place behind them. Propriety on one side...And this night and these moments on the other."

    li "[mc]...You know that it's absolutely against the law for us to be spending any time together alone, forget about having dinner together or going on romantic walks in the woods. Right?"

    li "Standing like this...Holding each other...We shouldn't be doing it, as nice as it is."

    li "I'll be leaving soon, too, so even {i}if{/i} we could, which we shouldn't, I'll be leaving soon. The timing just...Doesn't work."

    mc "...Yeah, I know."

    image home_date_55 = "a1c1/home_date_55.webp"
    show home_date_55

    mc "But honestly...I couldn't care less. If we're only going to have a few days together before you're gone, we should make the most of them. Rules be damned."

    mc "Besides, it's not like we're doing anything more...Intimate. It's just two good friends spending some time together. What's a hug between friends? There's nothing wrong with that...Right?"

    li "Right. But it can't be anything more. We need to keep this strictly platonic. Okay?"

    mc "Of course. We're just two childhood friends spending some time together--"

    li "Exactly."

    window hide

    menu a1c1s2_flirt_1:
        "[gr]Flirt!" if True:


            window show

            image home_date_56 = "a1c1/home_date_56.webp"
            show home_date_56

            mc "--And one of them just happens to be the most beautiful woman the other has ever laid eyes on."

            image home_date_56a = "a1c1/home_date_56a.webp"
            show home_date_56a

            li "[mc]!"

            mc "Hmm? What?"

            image home_date_56b = "a1c1/home_date_56b.webp"
            show home_date_56b

            li "Don't just say things like that as a joke..."

            mc "It wasn't a joke. I really do think you're beautiful...And I also like making you blush."

            if li_stats.love_points >= 2:

                image home_date_57a = "a1c1/home_date_57a.webp"
                show home_date_57a

                li "Well...You definitely made me blush."

                li "But...We need to keep {i}some{/i} semblance of propriety, okay? Holding me like this, complimenting me...It's all just...A lot right now."

                mc "I know, I know."

                image home_date_57b = "a1c1/home_date_57b.webp"
                show home_date_57b

                li "Also...Thank you. For the compliment."

                $ li_stats.love()
                $ li_stats.lust()
            elif True:


                image home_date_57c = "a1c1/home_date_57c.webp"
                show home_date_57c

                li "Maybe this wasn't a good idea..."

                mc "[li]...I'm sorry. I was just trying to tease you."

                mc "I mean, I do think you're beautiful, but I won't say that sort of stuff again. At least not without some sort of warning. Okay?"

                image home_date_57b = "a1c1/home_date_57b.webp"
                show home_date_57b

                li "Okay, fine. I'll forgive you for calling me beautiful..."

                $ li_stats.love()
        "Don't risk it." if True:


            window show

            mc "--And nothing more."

            li "Exactly. Nothing more."

            $ li_stats.love()

    image home_date_58 = "a1c1/home_date_58.webp"
    show home_date_58

    mc "So, tomorrow morning. Let's say a bit before sunrise?"

    li "That's a little early...Why?"

    mc "If I'm only going to get a few days with you...I'm going to take full advantage of them."

    mc "And also, the trees look really nice in the mornings. I think you'll really enjoy it."

    li "Okay, that does sound nice. So...Will you walk me back? I'll need my sleep if I'm going to get up that early..."

    window hide

    menu a1c1s2_flirt_2:
        "[gr]Flirt!" if True:


            window show

            image home_date_59 = "a1c1/home_date_59.webp"
            show home_date_59

            mc "Maybe you can stay a bit longer? Watch the sunset with me, talk some more...I really do love having you here."

            li "That sounds really nice..."

            if li_stats.love_points >= 2 and li_stats.lust_points >= 2:

                image home_date_60 = "a1c1/home_date_60.webp"
                show home_date_60

                li "That sounds really nice...Let's do it."

                mc "Great!"
            elif True:


                li "Okay...I'll stay for a bit. But not too long, okay mister?"

                mc "Okay, don't worry!"
        "Keep it clean." if True:


            window show

            scene black

            play sound "audio/error.mp3"

            "ERROR: SYSTEMERROR"

            ai "You're astonishingly bad at this."

            "RESETTING"

            image home_date_58 = "a1c1/home_date_58.webp"
            show home_date_58

            jump a1c1s2_flirt_2

    image home_date_61 = "a1c1/home_date_61.webp"
    show home_date_61

    stop sound

    "You take [li] by the hand and walk with her outside."

    mc "Great, we still have a few minutes. Sit with me?"

    li "Okay."

    image home_date_forest_1 = "a1c1/home_date_forest_1.webp"
    show home_date_forest_1

    "She sits down next to you on a group of boulders at the edge of the clearing."

    "Reflexively, you put your arm around her, and you sit there watching the sun slowly dip below the trees."

    mc "Quite a view, right?"

    li "Yeah. It's really nice."

    mc "I like to sit here sometimes and just think. About life, my future...Just let my head wander, you know?"

    image home_date_forest_2 = "a1c1/home_date_forest_2.webp"
    show home_date_forest_2

    li "Yeah. This really is a nice spot...It's really pretty. I'm glad I stayed here to watch this."

    mc "Me too. So...We really only have a few days?"

    li "Yeah. Today is Tuesday, and I have to leave Friday morning."

    image home_date_forest_3 = "a1c1/home_date_forest_3.webp"
    show home_date_forest_3

    mc "No chance of it being delayed or extended? Even a little?"

    li "I don't think so. I'm not even sure why I'm here for so long...Uncle said that we needed to do things in this area and sent me ahead to gather some supplies...He'll be arriving Thursday morning."

    li "I guess I {i}will{/i} need all this extra time, since I'll be spending almost all of Wednesday with you..."

    image home_date_forest_4 = "a1c1/home_date_forest_4.webp"
    show home_date_forest_4

    mc "I regret nothing."

    li "Me neither. Spending time with you sounds far more fun than buying supplies."

    "You hold her a bit tighter and sit silently for a few minutes, just watching the sun slowly sink below the trees."

    image home_date_forest_5 = "a1c1/home_date_forest_5.webp"
    show home_date_forest_5

    li "You know...This is pretty romantic. Was this your plan?"

    mc "...No..."

    li "You know we ca--"

    mc "I know. You don't need to say it. Let's just enjoy the moment, okay?"

    image home_date_forest_6 = "a1c1/home_date_forest_6.webp"
    show home_date_forest_6

    "She snuggles up close to you in response."

    li "This really is nice. Even though you tricked me into the romantic part."

    li "{size=-4}...Which I'm kind of okay with..."

    mc "I heard that, you know."

    image home_date_forest_7 = "a1c1/home_date_forest_7.webp"
    show home_date_forest_7

    "She flushes but doesn't immediately respond. She turns her head slightly to look at you before replying."

    li "We're not very good at staying platonic, are we."

    image home_date_forest_8 = "a1c1/home_date_forest_8.webp"
    show home_date_forest_8

    "You move your face closer to hers as you reply."

    mc "It's hard to resist wanting more when you look so gorgeous in this light."

    li "I just want to...Stop resisting and just...Go for it. But I'm worried..."

    li "...Do you promise we won't...You know. Go too far?"

    mc "I promise."

    image home_date_forest_9 = "a1c1/home_date_forest_9.webp"
    show home_date_forest_9

    "You gently place your hand around her head, looking her in the eyes as you bring your faces so close together that you can see nothing else but her yellow-blue eyes looking back at you."

    "And then..."

    image home_date_forest_10 = "a1c1/home_date_forest_10.webp"
    show home_date_forest_10

    "She leans forward slightly and you kiss. Gently at first, barely brushing your lips against her, but it's enough for you to crave more."

    image home_date_forest_11 = "a1c1/home_date_forest_11.webp"
    show home_date_forest_11

    "You pull her forward even closer and kiss her again, deeper and harder than before. You let go after a few seconds and look at her."

    image home_date_forest_12 = "a1c1/home_date_forest_12.webp"
    show home_date_forest_12

    "She pulls away as well, her face clearly flushed and radiantly happy."

    "You can feel your heart pounding and the blood rushing to your head, almost making you dizzy with excitement."

    mc "{i}Wow..."

    li "We...We need to stop. By the Prophet, it feels like my heart is going to jump out of my chest. I just feel so...Hot. It's getting hard to control myself."

    mc "Okay, we'll stop. As promised."

    image home_date_forest_13 = "a1c1/home_date_forest_13.webp"
    show home_date_forest_13

    li "Thank you, [mc]. Really."

    li "I've never...Umm...You know. Kissed anyone. Have you?"

    mc "Only you."

    li "I thought so, but...It's nice to hear it. Makes me feel a little extra...Tingly."

    mc "I have kissed you several times in my dreams, before, though, so definitely not my first kiss with you."

    image home_date_forest_14 = "a1c1/home_date_forest_14.webp"
    show home_date_forest_14

    "She chuckles and rolls her eyes."

    image home_date_forest_14a = "a1c1/home_date_forest_14a.webp"
    show home_date_forest_14a

    li "You lecher...Though I guess I'd rather it be me than someone else. So, tell me, was dream-[li] better?"

    mc "Not even close. I'll take one of your kisses over a million of hers."

    image home_date_forest_15 = "a1c1/home_date_forest_15.webp"
    show home_date_forest_15

    li "You're just trying to seduce me into kissing you more, aren't you?"

    mc "Maybe not more {i}tonight{/i}, but..."

    li "Keep being this sweet, and you'll definitely have a chance..."

    mc "Platonically, of course."

    image home_date_forest_16 = "a1c1/home_date_forest_16.webp"
    show home_date_forest_16

    li "...Of course. Definitely. Just as friends. And nothing more..."

    mc "Sorry, I shouldn't have brought it up."

    li "It's okay. It's good that we remember...Before we let our hearts get carried away."

    image home_date_forest_17 = "a1c1/home_date_forest_17.webp"
    show home_date_forest_17

    li "Whatever this...Relationship is between us. It can't become anything more, [mc]. A kiss we could try to explain away and pray for forgiveness...But anything more?"

    li "I really...Just...Never mind. We just...Can't."

    mc "I know. And you'll be leaving soon. Too soon."

    image home_date_forest_18 = "a1c1/home_date_forest_18.webp"
    show home_date_forest_18

    li "Speaking of leaving..."

    mc "Yeah, I'll walk you home."

    image home_date_forest_19 = "a1c1/home_date_forest_19.webp"
    show home_date_forest_19

    "You make some small talk as you walk [li] back to town, hand in hand. Time seems to fly by when you're with her, because it feels like only a few minutes have elapsed before you reach Promise with her."

    image home_date_inn_1 = "a1c1/home_date_inn_1.webp"
    show home_date_inn_1

    mc "Have a good night, [li]."

    li "You, too, [mc]. Today was...Truly unforgettable. I'll see you here in the morning?"

    mc "Absolutely."

    image home_date_inn_2 = "a1c1/home_date_inn_2.webp"
    show home_date_inn_2

    $ renpy.pause(1)

    image home_date_inn_2a = "a1c1/home_date_inn_2a.webp"
    show home_date_inn_2a

    $ renpy.pause(1)

    image home_date_inn_3 = "a1c1/home_date_inn_3.webp"
    show home_date_inn_3

    "She looks around quickly before giving you a quick peck on the lips and quickly walking back to the inn."

    image home_date_inn_4 = "a1c1/home_date_inn_4.webp"
    show home_date_inn_4

    mc "{i}Wow...She sure is...Amazing."

    $ li_stats.add_tracker('kiss', 3)
    $ li_stats.lust()
    $ li_stats.love()

    scene black

    "Speechless and slightly shell-shocked, you make your way back to your cabin, returning just as the embers of the fire begin to fade away."

    image home_date_cabin_sleep = "a1c1/home_date_cabin_sleep.webp"
    show home_date_cabin_sleep

    "You climb into bed still clothed, your brain still racing and processing everything that had happened today."

    mc "{i}Best...Day...Ever..."



    stop music fadeout 5

    jump a1c1s3

label a1c1s3:

    image forest_date_morning_1 = "a1c1/forest_date_morning_1.webp"
    show forest_date_morning_1

    "You wake up early the next morning after a fitful night of sleep."

    play music ai_theme volume 0.5 fadein 5 noloop

    $ ai_name = "A cleArly benIgn nArrAtIve entIty"

    ai "So you spent the whole night worrying about this morning? You're truly an outstandingly simple specimen of humanity."

    ai "You'll find that with age comes wisdom, and with wisdom...An understanding of the futility of all of this. Of life, the pursuit of happiness...All of it is pointless."

    image forest_date_morning_2 = "a1c1/forest_date_morning_2.webp"
    show forest_date_morning_2

    ai "Your life, that girl...What effect does that have on this island? On the world? On the Universe? Can you even comprehend just how tiny and insignificant you are?"

    ai "A million years from now, will any of this matter in the grand scheme of things? Of course not. Nature is far larger and far more powerful than any of us could dare to imagine."

    ai "Even our greatest failures and worst atrocities are an inconvenience in the grand scheme of things. What could that bow of yours do compared to an earthquake? Or a supernova? Nothing. And you know it, deep down."

    ai "I suppose all you humans can do is bury your heads so deep in the sand that your own individual lives seem just as important and consequential as the rest of the Universe."

    ai "As if that kiss of yours would matter when the Sun goes out."

    image forest_date_morning_3 = "a1c1/forest_date_morning_3.webp"
    show forest_date_morning_3

    ai "Before I continue...Does it spoil the surprise if I say what's about to happen? In a sense, you already know what's coming, don't you?"

    ai "I think I'll leave you in suspense, if that's even possible. Now where was I..."

    ai "Ah, yes. You should just know that you truly haven't the faintest idea about what you're going to be getting yourself into. Even now."

    ai "I'll just sit back and enjoy the show. Metaphorically of course. It's not really possible for me to do either of those things."

    stop music fadeout 2.5
    play music hometown_music volume 0.5 fadein 5

    image forest_date_morning_4 = "a1c1/forest_date_morning_4.webp"
    show forest_date_morning_4

    "You finish getting ready and splash some cold water on your face before making your way to town."

    mc "{i}Oh man...I'm going to be late...Need to hurry."

    image forest_date_morning_5 = "a1c1/forest_date_morning_5.webp"
    show forest_date_morning_5

    "You make your way to town in record time, panting slightly as you race into town."

    image forest_date_town_0 = "a1c1/forest_date_town_0.webp"
    show forest_date_town_0

    "You see [li] by the inn door, grinning from ear to ear as you catch your breath."

    image forest_date_town_1 = "a1c1/forest_date_town_1.webp"
    show forest_date_town_1

    li "Morning, [mc]! What happened to early?"

    image forest_date_town_2 = "a1c1/forest_date_town_2.webp"
    show forest_date_town_2

    mc "Sorry...[li]...Didn't sleep...Very well."

    "You take a few deep breaths to catch your breath before continuing."

    mc "Will the lady forgive me for my slothfulness?"

    image forest_date_town_3 = "a1c1/forest_date_town_3.webp"
    show forest_date_town_3

    li "It's fine, don't worry. I only just got out here, too."

    mc "So...Shall we head out for our walk?"

    image forest_date_town_4 = "a1c1/forest_date_town_4.webp"
    show forest_date_town_4

    li "Lead the way!"

    "As you leave town, you begin making small talk with her, studiously avoiding the topic of last night."

    "You're not sure why, but..."

    image forest_date_path_1 = "a1c1/forest_date_path_1.webp"
    show forest_date_path_1

    mc "{i}I'm not really sure {/i}what{i} to say besides small, meaningless stuff...What do I even say after a night like that?"

    mc "{i}Maybe I should do something to make sure she knows that I'm not just ignoring it?"

    window hide

    menu a1c1s3_handhold:
        "[gr]Hold her hand." if True:


            window show

            image forest_date_path_2 = "a1c1/forest_date_path_2.webp"
            show forest_date_path_2

            "You look around and confirm that the road is empty before reaching out and grabbing her hand."

            image forest_date_path_3 = "a1c1/forest_date_path_3.webp"
            show forest_date_path_3

            "She smiles and grips your hand in return, but doesn't mention it."

            $ li_stats.love()
        "Don't hold her hand." if True:


            window show

            mc "{i}Eh, it's probably fine."

            "You decide to keep everything platonic like you agreed and keep walking."

    "You reach the clearing around your cabin and gesture around."

    image forest_date_cabin_1 = "a1c1/forest_date_cabin_1.webp"
    show forest_date_cabin_1

    mc "Need a break? Or shall we continue?"

    image forest_date_cabin_2 = "a1c1/forest_date_cabin_2.webp"
    show forest_date_cabin_2

    li "You're the one who was out of breath when you got to Promise this morning...Are you sure {i}you{/i} don't need a break?"

    mc "That's because I ran there!"

    mc "I didn't want to be late for our da--completely platonic walk."

    image forest_date_cabin_3 = "a1c1/forest_date_cabin_3.webp"
    show forest_date_cabin_3

    li "..."

    mc "..."

    "There's an awkward pause as you both think back to last night."

    li "We should probably talk about...It. Shouldn't we?"

    image forest_date_cabin_4 = "a1c1/forest_date_cabin_4.webp"
    show forest_date_cabin_4

    stop music fadeout 2.5
    play music adventure_music_1 volume 0.5 fadein 5 loop

    "She glances back to the rocks behind her, where you first kissed her just the day before."

    mc "Yeah...But maybe on the way to our destination of the day?"

    image forest_date_cabin_5 = "a1c1/forest_date_cabin_5.webp"
    show forest_date_cabin_5

    li "Okay. And where is that, exactly?"

    mc "It's a secret, but...Let's just say I'm glad it's warm and sunny today."

    image forest_date_cabin_6 = "a1c1/forest_date_cabin_6.webp"
    show forest_date_cabin_6

    li "Are we going swimming or something?"

    mc "Maybe! We'll just have to see..."

    li "[mc]...I didn't bring anything to change into..."

    mc "Trust me, you'll be fine. Let's go?"

    image forest_date_cabin_7 = "a1c1/forest_date_cabin_7.webp"
    show forest_date_cabin_7

    li "Okay...But if this is a ploy to get me out of my clothes, I'll kill you."

    mc "It isn't, don't worry. You'll love it."

    image forest_date_walk_0 = "a1c1/forest_date_walk_00.webp"
    show forest_date_walk_0

    "An hour of hiking through the forest later, you pause in front of a few large rocks."

    mc "Almost there!"

    li "Are you sure? Or are we just lost?"

    mc "No, we're definitely almost there. I know these woods, [li], trust me."

    image forest_date_walk_1 = "a1c1/forest_date_walk_01.webp"
    show forest_date_walk_1

    li "But...How? It just looks like trees and hills to me."

    mc "It's so much more than that. You just need to learn to really {i}see{/i} everything."

    li "Meaning...?"

    image forest_date_walk_2 = "a1c1/forest_date_walk_02.webp"
    show forest_date_walk_2

    mc "It's something Father would say when he took me out here. You can easily get lost out here if you don't know what to look for."

    mc "I just...Know this is the right path. Every clearing and boulder is like a signpost for me. I know where I am because I know where all of those signposts are."

    mc "For example, that group of boulders there means we're only a few minutes away from our secret destination, and it's also about 20 minutes away from Progress. Or, at least, where Progress used to be."

    image forest_date_walk_3 = "a1c1/forest_date_walk_03.webp"
    show forest_date_walk_3

    li "Wasn't that the village whe--"

    mc "Yeah, let's not think about that. We, uh...We don't go to Progress anymore."

    mc "Anyway. We're on a happy, fun excursion into the woods, so no sad thoughts!"

    image forest_date_walk_4 = "a1c1/forest_date_walk_04.webp"
    show forest_date_walk_4

    li "Yup! Happy thoughts only!"

    mc "Back to what I was saying about the landmarks and navigation..."

    mc "If I combine those landmarks with using the sun to know which direction I'm walking in, and I almost always know where I am. Most importantly, I can also always get home if I need to."

    mc "It's fine if you get lost in the woods as long as you can get back...But if you know where you're going but can't get home..."

    image forest_date_walk_5 = "a1c1/forest_date_walk_05.webp"
    show forest_date_walk_5

    li "Yeah, you'd probably be doomed."

    mc "Especially if you don't have supplies...Or are sick with the plague."

    image forest_date_walk_6 = "a1c1/forest_date_walk_06.webp"
    show forest_date_walk_6

    li "[mc]...Happy thoughts!"

    mc "Sorry, sorry. This forest is just...Full of memories for me. Not all of them good."

    image forest_date_walk_7 = "a1c1/forest_date_walk_07.webp"
    show forest_date_walk_7

    "You shake your head as if to shake the bad memories out of your head, then take [li]'s hand and press forward."

    "A few minutes later..."

    image forest_date_0 = "a1c1/forest_date_00.webp"
    image forest_date_0a = "a1c1/forest_date_00a.webp"
    show forest_date_0a

    mc "And here we are!"

    li "Wow...This is...So cool!"

    "You stand hand-in-hand with [li] looking upon what you consider one of the wonders of the world."

    "A huge, curved section of rock protrudes out of the ground, creating a natural alcove around a small stream."

    show forest_date_0

    "The stream itself seems to originate from the rock and flows leisurely into the forest."

    "Despite the rocky ground, trees and shrubs are sprouting in abundance, covering the walkways and surrounding cliffs."

    image forest_date_1 = "a1c1/forest_date_01.webp"
    show forest_date_1

    li "How does something like this even happen?"

    mc "As the snow and ice up in the mountains melts back into water, some of that water feeds into the stream here."

    mc "For most of the spring and part of the summer, there's enough water rushing down this stream that it can overflow its banks and cover this whole area with water."

    mc "So...What we're walking on is really the {i}other{/i} river bank. A few weeks from now, we'd probably be sloshing through a torrent of ice cold water."

    image forest_date_2 = "a1c1/forest_date_02.webp"
    show forest_date_2

    li "I'm glad I'm here now, then...Wading through freezing cold water isn't my idea of fun."

    mc "Well...The water here is probably still pretty cold, but it should warm up a bit in the sun. Want to find a nice place to sit?"

    li "Definitely!"

    image forest_date_3 = "a1c1/forest_date_03.webp"
    show forest_date_3

    "She picks out a rock in the sun and hops on it, dangling her feet in the air."

    li "So...This is what life is like for you, huh? Getting to go wherever you want, whenever you want?"

    mc "Ha, yeah. Well, kind of. I still have to hunt so that I can feed myself and make some money, and I need to keep training to keep my skills up."

    image forest_date_bg = "a1c1/forest_date_bg.webp"
    scene forest_date_bg

    image forest_date_4 = "a1c1/forest_date_04.webp"
    show forest_date_4

    li "What do you mean by training? Isn't going hunting the best training for hunting?"

    mc "Well...Yes. But of the time I spend hunting, how much time do I actually spend shooting a bow? Maybe thirty seconds?"

    mc "I can't afford to mess up those thirty seconds - it takes hours of tracking and stalking to get into the right position. When I finally do shoot a deer, I need to make sure I fell my target."

    mc "So I do the strength and endurance training that Father taught me. Pull-ups from trees to strengthen my arms and chest, sit-ups to strengthen my abdominal muscles, long runs to improve my endurance, and target practice."

    hide forest_date_4
    image forest_date_5 = "a1c1/forest_date_05.webp"
    show forest_date_5

    li "Wait...Why do you need endurance training? I can understand being stronger and aiming your bow better, but...Why running?"

    mc "If I spook a deer or don't shoot it well, I'll want to be able to chase it down and finish the job. Also, in case I see a boar or bear, it gives me a chance to get away."

    mc "They're both faster than people, but...With enough of a head start, they'll lose sight and interest and stop chasing."

    hide forest_date_5
    image forest_date_6 = "a1c1/forest_date_06.webp"
    show forest_date_6

    li "Got it. So...I guess that explains why you're so muscular."

    mc "Yeah. Carrying a hundred pound deer on top of your own gear for five hours is pretty tough when you haven't done any strength training."

    li "What training do you enjoy doing the most?"

    hide forest_date_6
    image forest_date_7 = "a1c1/forest_date_07.webp"
    show forest_date_7

    "DEV NOTE: These choices will influence your stats. Stats are used for FLAVOR only - no plot or content will be restricted by these choices."

    "DEV NOTE: For example, a player with high DEX may solve a problem differently than a high STR player, but all events will be resolvable regardless of your choices. So enjoy!"

    window hide

    menu a1c1s3_physical:
        "Shooting! (+DEX)" if True:


            window show

            mc "I really enjoy target practice. It's kind of relaxing in a way."

            mc "When I'm sighting down the bow, it's almost as if the whole world goes away, and it's just me, the bow, and my target."

            mc "It becomes...An extension of myself, almost. I've been practicing archery since I could walk, so it almost feels more natural to have one in hand than not."

            hide forest_date_7
            image forest_date_8 = "a1c1/forest_date_08.webp"
            show forest_date_8

            li "I'd bet...You always brought that little training bow of yours with you when you came over. I guess some things never change, right?"

            $ mc_stats.dex += 2
        "Strength! (+STR)" if True:


            window show

            mc "As much as I enjoy hunting...The strength training is just a lot of fun."

            mc "There's just something about being able to {i}feel{/i} and {i}see{/i} myself getting stronger that's so...Satisfying."

            mc "The burn in my arms and shoulders after a workout is a bit of a pain, but going back out a few days later and being just a little bit stronger...That's satisfaction for me."

            hide forest_date_7
            image forest_date_8 = "a1c1/forest_date_08.webp"
            show forest_date_8

            li "I can definitely see the difference!"

            $ mc_stats.str += 2
        "Endurance! (+CON)" if True:


            window show

            mc "It's not really the most {i}necessary{/i} thing to train, but going on long runs in the forest is my favorite thing to do."

            mc "I get to go wherever I want, enjoy the beauty of nature, and I get a lot of exercise done."

            mc "It's just...Liberating being able to just run for an hour or two. I can just go out and clear my head in the forest whenever I want."

            hide forest_date_7
            image forest_date_8 = "a1c1/forest_date_08.webp"
            show forest_date_8

            li "That sounds so peaceful...Even though I'm not the biggest fan of running, getting to just explore the forest like that sounds...Enchanting."

            $ mc_stats.con += 2

    li "I do some training myself, but...Nothing like you."

    mc "Oh? What do you do?"

    hide forest_date_8
    image forest_date_9 = "a1c1/forest_date_09.webp"
    show forest_date_9

    li "I spend most of my free time reading and studying, honestly, but when I do physical exercise, I do a lot of leg exercises."

    li "I know that I won't have the upper body strength of a man, but...My legs are made of iron! And it helps when swordfighting - I'm able to leap around and stay on my toes far longer than other people."

    li "It's all about not getting hit, after all, so...If I can stay away from them and hit them when they're not expecting it...I don't need to hit hard, just smart."

    mc "Definitely. Why did you pick up swordfighting as a hobby?"

    hide forest_date_9
    image forest_date_10 = "a1c1/forest_date_10.webp"
    show forest_date_10

    li "It just always seemed fun, and Uncle has a friend who's studied it and was willing to train me."

    li "Six years later...Here I am! I can duel any of the town's guard and win, guaranteed."

    hide forest_date_10
    image forest_date_11 = "a1c1/forest_date_11.webp"
    show forest_date_11

    li "Do you have any hobbies? You know, besides hunting and training for hunting."

    window hide

    menu a1c1s3_mental:
        "Reading! (+INT)" if True:


            window show

            mc "I try to read at least thirty minutes every night. The Elder has a collection of old books that he lets me borrow from."

            mc "I must have read them all a dozen times each, and they're all just religious stories, but..."

            mc "I like to try to keep my mind sharp, even if it's by hunting for new meanings in very old books."

            hide forest_date_11
            image forest_date_12 = "a1c1/forest_date_12.webp"
            show forest_date_12

            li "I love reading, too! Uncle has a pretty large collection of books - maybe one day you could come visit and borrow a few? You know, once I'm back."

            $ mc_stats.int += 2
        "Exploring! (+WIS)" if True:


            window show

            mc "Believe it or not, but that love for exploring is still in me. Sometimes I just go out into the forest and try to figure out what's going on."

            mc "Things like...Why the stream comes out of those rocks, for example, or why certain mushrooms only grow near specific trees."

            mc "It's fun to figure those sorts of things out. Maybe I'll discover something new one day and they'll name it after me!"

            hide forest_date_11
            image forest_date_12 = "a1c1/forest_date_12.webp"
            show forest_date_12

            li "Hmmm...The [mc] tree? I could see it!"

            $ mc_stats.wis += 2
        "Writing poetry! (+CHA)" if True:


            window show

            mc "I, uh...I like to write. Poetically."

            mc "It's not really the most {i}masculine{/i} thing, but...It helps me express what I'm thinking and feeling."

            mc "I don't know how much good it's done, but it's something I really enjoy doing."

            hide forest_date_11
            image forest_date_12 = "a1c1/forest_date_12.webp"
            show forest_date_12

            li "I don't think it's strange at all, don't worry. If anything...It's kind of cute!"

            $ mc_stats.cha += 2

    li "So I guess my job is to think and read while my hobby is exercising, and your job is to exercise and your hobby is to think and read?"

    mc "Yeah, I guess so. We're a pretty good match like that, right? My bow and your sword, your brains and my brawn...We'd be a great adventuring duo!"

    hide forest_date_12
    image forest_date_13 = "a1c1/forest_date_13.webp"
    show forest_date_13

    li "...Yeah...We would."

    "She falls silent - something about what you said seems to have taken the wind out of her sails."

    mc "Oh, sorry for talking us about as an...Us. I know you're leaving soon, just...That was a dream of ours, remember?"

    hide forest_date_13
    image forest_date_14 = "a1c1/forest_date_14.webp"
    show forest_date_14

    li "Yeah, I remember. Hard not to - we're pretty much adventuring right now."

    mc "So...What's going on? You seem upset."

    li "It's fine."

    mc "Are you sure?"

    hide forest_date_14
    image forest_date_15 = "a1c1/forest_date_15.webp"
    show forest_date_15

    stop music fadeout 5

    li "...No. But I don't want to talk about it right now. Actually, I still want to talk about last night."

    mc "You mean about how we kissed?"

    hide forest_date_15
    image forest_date_16 = "a1c1/forest_date_16.webp"
    show forest_date_16

    play music theme_music volume 0.25 fadein 10 loop

    "She flushes slightly at the mention of your kiss but continues anyway."

    li "Yes. That."

    mc "So...What do you want to talk about?"

    hide forest_date_16
    image forest_date_17 = "a1c1/forest_date_17.webp"
    show forest_date_17

    li "I don't know. I just know that we can't just...Pretend nothing happened and go on about our lives."

    li "You're only supposed to kiss your husband or wife, but last night...We...What are we doing?"

    mc "I'm not really sure. I just...Did it. It felt right with you."

    hide forest_date_17
    image forest_date_18 = "a1c1/forest_date_18.webp"
    show forest_date_18

    li "It definitely {i}felt{/i} wonderful. I just mean...What are we to one another?"

    mc "What do you mean? We're best friends, aren't we?"

    li "Well, yes, but best friends don't invite one another to watch sunsets and kiss them."

    hide forest_date_18
    image forest_date_19 = "a1c1/forest_date_19.webp"
    show forest_date_19

    li "So...What are we?"

    "You feel the very familiar feelings of bitterness and anger rise up within you as you think about this situation."

    mc "My long-lost childhood best friend shows up like an angel from Heaven and we have one of the best days of my life together."

    mc "And she can only be here for a couple more days, before she leaves on some mysterious quest for a very long time."

    mc "It doesn't really matter what I want us to be, does it? God has already decided that what we want isn't particularly important. You're leaving. That's that."

    hide forest_date_19
    image forest_date_20 = "a1c1/forest_date_20.webp"
    show forest_date_20

    "You pause and look at [li], who's looking back at you with a mixture of sadness and anger...But mainly anger."

    li "It's not my fault, you know? This isn't what I want either. I'm just as confused by all this as you are!"

    hide forest_date_20
    image forest_date_21 = "a1c1/forest_date_21.webp"
    show forest_date_21

    mc "Sorry. I'm not really angry at {i}you{/i}. Just...God. Fate. Whatever it is that keeps playing with us."

    li "Yeah. It's hard not to be angry."

    hide forest_date_21
    image forest_date_22 = "a1c1/forest_date_22.webp"
    show forest_date_22

    li "You never answered my question, you know."

    mc "I know."

    li "Are you going to?"

    mc "I'm not sure my answer will help either of us deal with this better."

    hide forest_date_22
    image forest_date_23 = "a1c1/forest_date_23.webp"
    show forest_date_23

    li "I'd still rather know. Just...Forget about everything else. It's just you and me right now...What do you feel?"

    mc "So...If there were no time constraints {i}and{/i} you weren't a noblewoman who shouldn't be cavorting with a peasant like me, what would I like us to be?"

    li "Just answer the question, [mc]."

    mc "I'd...Probably want to talk with your Uncle."

    hide forest_date_23
    image forest_date_24 = "a1c1/forest_date_24.webp"
    show forest_date_24

    li "...You think about my {i}UNCLE{/i} when you think about me romantically?!"

    hide forest_date_24
    image forest_date_25 = "a1c1/forest_date_25.webp"
    show forest_date_25

    mc "NO! Definitely not!"

    mc "I meant that I'd talk with him about seeing you. Courting you. Taking you out on...dates. You know?"

    hide forest_date_25
    image forest_date_26 = "a1c1/forest_date_26.webp"
    show forest_date_26

    li "OH! That's a lot better. Phew..."

    mc "...They {i}are{/i} called dates, right? That's what I heard, at least...Two people who are formally courting one another, allowed to spend some time together alone to cultivate a romantic relationship?"

    li "Yes...That's what they're called. Only a few of the most liberal noble families would even consider it. I don't even know if Uncle would approve of that...Date stuff, even if it was you."

    hide forest_date_25
    image forest_date_26 = "a1c1/forest_date_26.webp"
    show forest_date_26

    li "But anyway...You're not just platonically interested in me, huh?"

    li "Looks like [li] has some feminine charms after all..."

    hide forest_date_26
    image forest_date_27 = "a1c1/forest_date_27.webp"
    image forest_date_27a = "a1c1/forest_date_27a.webp"
    show forest_date_27
    $ renpy.pause(0.5)
    show forest_date_27a
    $ renpy.pause(0.5)
    hide forest_date_27a

    "She waggles her eyebrows at you jokingly."

    mc "What tipped you off? Sitting with you watching the sunset, kissing you, holding your hand, or taking you on another date immediately after the first one?"

    li "I'm not {i}stupid{/i}, I just wanted to hear you say it."

    mc "You're taking this awfully well, you know...I thought women got all flushed and embarrassed when men confess their feelings to them?"

    hide forest_date_26
    image forest_date_27 = "a1c1/forest_date_27.webp"
    show forest_date_27

    li "Me? Blushing and embarrassed? You wish."

    mc "Right...So are you...You know, interested in me?"

    hide forest_date_27
    image forest_date_28 = "a1c1/forest_date_28.webp"
    show forest_date_28

    li "Do you even need to ask?"

    mc "Not really, I just want to hear you say it. Do unto others as you would have them do unto you!"

    li "You're a real scoundrel, you know that?"

    mc "I'm merely quoting Luke to you...How could that possibly be scoundrel-like behavior? Quoting the Second Testament is hardly a sin."

    hide forest_date_28
    image forest_date_29 = "a1c1/forest_date_29.webp"
    show forest_date_29

    li "Fine...Yes, I'm romantically interested in you. Happy?"

    "You grin at her blushing face, and she smiles embarrassedly back at you."

    hide forest_date_29
    image forest_date_30 = "a1c1/forest_date_30.webp"
    show forest_date_30

    li "Your whole goal in life is just making me blush, isn't it?"

    mc "You wish. I have other...Goals, too."

    li "Oh really?"

    hide forest_date_30
    image forest_date_31 = "a1c1/forest_date_31.webp"
    show forest_date_31

    "You edge closer to her and place your hand on her thigh, which causes her to immediately stiffen."

    li "I...I'm okay with us kissing a little I guess, but..."

    mc "I know, don't worry. Trust me."

    hide forest_date_31
    image forest_date_31a = "a1c1/forest_date_31a.webp"
    show forest_date_31a

    li "Just don't get carried away, okay?"

    mc "{i}I{/i} won't get carried away. But you..."

    li "Wha--"

    hide forest_date_31a
    image forest_date_32 = "a1c1/forest_date_32.webp"
    show forest_date_32

    "You pick her up into the air, holding her aloft as her legs flail off the ground."

    "After a second or two of confusion, she puts her arms on your shoulders for support, looking down at you with a mix of shock and excitement."

    li "Very clever...So...What now?"

    mc "Well, either I toss you in the stream--"

    li "Nope!"

    mc "--Or I do this!"

    hide forest_date_32a
    image forest_date_33 = "a1c1/forest_date_33.webp"
    show forest_date_33

    "As you let her down, you sweep her legs up from under her and catch her in your arms."

    li "I definitely like this more..."

    mc "Me too."

    hide forest_date_33
    image forest_date_34 = "a1c1/forest_date_34.webp"
    show forest_date_34

    li "So...What now? You've got me in your arms, all alone on this gorgeous day..."

    mc "Hmmm...How about this?"

    hide forest_date_34
    image forest_date_35 = "a1c1/forest_date_35.webp"
    show forest_date_35

    "You lean towards one another and kiss her. A soft sigh escapes her lips as your lips touch, further heightening the excitement of being able to share this moment with her."

    hide forest_date_35
    image forest_date_36 = "a1c1/forest_date_36.webp"
    show forest_date_36

    "Alone in the woods, with no one but her, you're able to put aside your fears and worries and focus solely on the beautiful woman in you arms."

    "You're like an out of control fire, your passion and lust rising faster and faster as you feel her breasts press against your chest and your erection strain against your pants."

    "Your first kisses with her yesterday were tentative and nervous, but hesitation is the last thing on either of your minds now. There's only thing you want right now, and the woman of your dreams is in your arms giving it to you."

    hide forest_date_36
    image forest_date_37 = "a1c1/forest_date_37.webp"
    show forest_date_37

    "Distracted as you are, you barely notice her slipping out of your grasp, until she wraps her other arm around your head to stabilize the two of you and pull your head down to hers, locking the two of you in place."

    ai "I'll try not to interrupt too often when you're...Having fun. I don't understand what you get out of this act, but I'm not really great at understanding humans anyway. I do have advice, though, and now is as good a time as any."

    ai "Buried beneath all this...Lust, if you will, is a desperation that neither of you want to acknowledge. A desperation to love and be loved. To be with someone - anyone - who wants to be with you as much as you want to be with them."

    ai "To seize joy and happiness from a cruel, uncaring world and hold on to it desperately, before it all goes away in a few days. And it's this desperation that fuels the passion for the two of you."

    hide forest_date_37
    image forest_date_38 = "a1c1/forest_date_38.webp"
    show forest_date_38

    ai "Even I...Well, feel isn't the right word, but I can commiserate. Being alone is tough. Trust me...I'd know."

    ai "However, I don't recommend desperation as the key for long-term happiness. Based on my studies of human romance, that's often an excellent way to have many regrets and little lasting satisfaction."

    ai "Oh, sorry, am I interrupting? Whoops! I'll get out of your head, enjoy your kissing. {size=-10}I can't believe I have to work with these glorified monkeys..."

    if li_stats.lust_points >= 2:

        hide forest_date_38
        image forest_date_39 = "a1c1/forest_date_39.webp"
        show forest_date_39

        "She moans a little louder against your lips, and you use the opportunity to wiggle your tongue into her mouth and start caressing her tongue with yours. She seems surprised at first, but quickly reacts in kind."

        "Within seconds, her tongue is desperately dancing with yours, licking and intertwining with one another as if every second might be your last on this Earth. You can feel more soft moans coming from her mouth, which only entices you further."

        mc "{i}I just...Can't stop myself with her...It just feels so good..."
    elif True:

        pass

    $ li_stats.lust()

    hide forest_date_39
    image forest_date_40 = "a1c1/forest_date_40.webp"
    show forest_date_40

    "After a minute, she pulls away gently and you stop, panting slightly."

    li "We...We should...Stop. Before we end up going too far."

    mc "I...I could barely stop myself. You're right...Best to stop now before we can't stop."

    hide forest_date_40
    image forest_date_41 = "a1c1/forest_date_41.webp"
    show forest_date_41

    "You set her back down near the river (after another warning not to toss her in) and sit across from her on the ground."

    mc "So...How was that? I mean, based on my one other experience, that was definitely better."

    li "Definitely unforgettable...Being picked up like that and kissed was always a dream of mine, so..."

    mc "I guess that makes me the man of your dreams?"

    li "Says the man who has dreams about me..."

    hide forest_date_41
    image forest_date_42 = "a1c1/forest_date_42.webp"
    show forest_date_42

    "You sit together for a few minutes silently and let one another cool off before trying to talk anymore."

    li "I know this is just a...Temporary thing between us. But, once I'm back...If you'll wait for me..."

    mc "I'll wait for you. Whether it's a few months or a few years."

    hide forest_date_42
    image forest_date_43 = "a1c1/forest_date_43.webp"
    show forest_date_43

    li "And I'll wait for you. As long as it takes."

    li "I don't know how long I'll be gone, but...I'll keep these memories with me. I'll at least have {i}something{/i} to think back to and smile about when I'm missing you."

    hide forest_date_43
    image forest_date_44 = "a1c1/forest_date_44.webp"
    show forest_date_44

    li "I just don't want there to be any regrets before I leave. You know?"

    mc "Definitely."

    mc "And I...Well, dream-[li] will definitely be making a lot of visits while I'm asleep. And she'll be way more beautiful now, and her kisses will be phenomenal, and--"

    hide forest_date_44
    image forest_date_45 = "a1c1/forest_date_45.webp"
    show forest_date_45

    li "You're such a pervert...A sweet and romantic pervert, but a pervert all the same."

    mc "Hey now, if it was {i}two{/i} dream-[li]s, then I'd really be a pervert! Just one dream-[li] is quite wholesome!"

    li "Oh my God, don't even say things like that! You lecher!"

    hide forest_date_45
    image forest_date_46a = "a1c1/forest_date_46a.webp"
    show forest_date_46a

    "She swats your arm as she looks away from you, laughing at your ridiculous suggestion and blushing slightly. Two women at once?"

    hide forest_date_46a
    image forest_date_46 = "a1c1/forest_date_46.webp"
    show forest_date_46

    li "So...Can we make our way back? It's been a little while since I've eaten, and I'm getting hungry."

    mc "Of course. I wish we could spend more time here but...Maybe one day in the future we will?"

    li "Yeah, we will. One day."

    hide forest_date_46
    image forest_date_47 = "a1c1/forest_date_47.webp"
    show forest_date_47

    "You smile at one another, sealing another secret promise between the two of you."

    hide forest_date_47
    image forest_date_48 = "a1c1/forest_date_48.webp"
    show forest_date_48

    "You take her hand as you walk back to your cabin with her."

    hide forest_date_48
    image forest_date_49 = "a1c1/forest_date_49.webp"
    show forest_date_49

    "As you walk back, you point out the various landmarks you use to guide you around the woods, telling her little stories about almost all of them."

    hide forest_date_49
    image forest_date_50 = "a1c1/forest_date_50.webp"
    show forest_date_50

    "After about an hour, you re-enter your cabin and get to work on preparing some food for the two of you."

    mc "So...I recall that you enjoyed my special meal for you?"

    li "Ah yes, your speciality. Salted meat with bread and gravy? You really spoiled me last night!"

    mc "Well, we'll keep it a little simpler today then. I don't want you to get too used to my excellent culinary skills."

    mc "How about some roasted vegetables with some jerky?"

    hide forest_date_50
    image forest_date_51 = "a1c1/forest_date_51.webp"
    show forest_date_51

    li "Will there be just enough salt that I wonder if you salted it?"

    mc "Indeed there will be! Seems you're already accustomed to my cooking...I'll need to change it up one day. Maybe I'll just skip the salt entirely one day to throw you off..."

    "You roast a few carrots over your fire and munch on them along with some jerky."

    "You know it's nowhere near the standard of food that she must be accustomed to at her mansion, with fruits, vegetables, and fine slices of meat aplenty."

    "She doesn't seem to mind, however. If anything, she's smiling more after the meal than before it."

    hide forest_date_51
    image forest_date_52 = "a1c1/forest_date_52.webp"
    show forest_date_52

    li "Another good meal! I have to say...You really do make roasted carrots and jerky tastier than I thought it would be."

    mc "Oh come on...I appreciate the compliments, but...You can get cakes and pies at the capital - this definitely doesn't compare. Even the inn has better food than I do."

    hide forest_date_52
    image forest_date_53 = "a1c1/forest_date_53.webp"
    show forest_date_53

    li "I really do like your food. It's simpler, yes, but it feels more...Authentic. More real. It's refreshingly different. And the company certainly doesn't hurt."

    mc "Well...Thanks."

    mc "So...What would you like to do for the rest of the day? We can go back out into the woods, stay here and talk, or do whatever else you want."

    li "Hmmm...I was thinking that we co--"

    hide forest_date_53
    image forest_date_54 = "a1c1/forest_date_54.webp"
    show forest_date_54

    play sound "audio/door_knock.mp3" noloop

    "You're both interrupted by a knock on your door, and you look at one another in confusion."

    mc "Did you invite anyone here?"

    li "No, of course not...Did you?"

    mc "Obviously...I invited you, didn't I?"

    hide forest_date_54
    image forest_date_55 = "a1c1/forest_date_55.webp"
    show forest_date_55

    "She swats your arm and snickers."

    li "Shut up and answer the door..."

    mc "Okay, okay."

    hide forest_date_55
    image forest_date_56 = "a1c1/forest_date_56.webp"
    show forest_date_56

    "You make for the door warily, confused about who would be coming to see you unannounced."

    mc "Who is it?"

    stop music fadeout 5

    "A voice you immediately recognize responds."

    ja "Good afternoon, [mc]. It's been a long time since we've talked, or even seen each other. I assume my niece [li] is with you?"

    hide forest_date_56
    image forest_date_57 = "a1c1/forest_date_57.webp"
    show forest_date_57

    play music epic_music_1 fadein 5 volume 0.25 loop

    "You swing the door open, and [li]'s Uncle Jacob is standing at the door, arm outstretched from knocking."

    hide forest_date_57
    image forest_date_58 = "a1c1/forest_date_58.webp"
    show forest_date_58

    "He reaches out and shakes your hand as he turns towards [li]."

    li "Uncle? What are you doing here? How did you even find this place? And weren't you coming tomorrow?"

    ja "I've been here before, of course. [mc]'s father and I were good friends for many years; did you think I wouldn't know where he lived?"

    hide forest_date_58
    image forest_date_59 = "a1c1/forest_date_59.webp"
    show forest_date_59

    "You release his hand and step aside to let him in. He enters and closes the door behind him, taking a quick look around the cabin before turning his attention back to you."

    ja "[mc]...You're the spitting image of your father, God rest his soul. I was so sorry to hear about him. Apologies for not coming to visit you afterwards. I wanted to, but..."

    mc "It's...It's okay Sir Jacob. I know that after everything that happened, it was unlikely I'd ever see either of you again."

    ja "Just call me Jacob, boy. You're a man now, you've earned at least that much given the hardships you've been through."

    li "So...Uncle...Why are you here again?"

    hide forest_date_59
    image forest_date_60 = "a1c1/forest_date_60.webp"
    show forest_date_60

    ja "Calm down, dear child. I'll explain everything. I'm more surprised that {i}you{/i} are here, to be honest."

    li "Oh, well..."

    ja "The innkeep said you went out of town this morning with someone who looked like [mc], so I'm glad he was right, though...You did set a few tongues wagging."

    ja "I'm assuming you've just been catching up, right? No...Funny business?"

    li "UNCLE!"

    hide forest_date_60
    image forest_date_61 = "a1c1/forest_date_61.webp"
    show forest_date_61

    "[li] turns a deep shade of red and immediately moves towards her Uncle, as if she plans to push him out the cabin."

    ja "I jest, I jest. You're a good girl, and if the [mc] I remember from youth is the same as this one standing in front of me, he'd be an honorable young man who wouldn't dream of such a thing."

    ja "Right?"

    hide forest_date_61
    image forest_date_62 = "a1c1/forest_date_62.webp"
    show forest_date_62

    "She stops next to you, hand still half-raised. She lowers them quickly as she realizes that further protestation would only incriminate both of you more."

    mc "Of course, sir. We've just been talking here. Catching up after such a long time. Right [li]?"

    li "Right...That's all, Uncle. Nothing more..."

    hide forest_date_62
    image forest_date_63 = "a1c1/forest_date_63.webp"
    show forest_date_63

    li "I'm still confused about why you're here early, though. Weren't you coming tomorrow?"

    ja "Indeed, but I decided I'd surprise the both of you."

    li "What are you talking abo--"

    hide forest_date_63
    image forest_date_64 = "a1c1/forest_date_64.webp"
    show forest_date_64

    ja "I'll explain everything once we can sit down and talk. May I take this seat?"

    mc "Of course you may. Here, let me move it closer to the fire."

    hide forest_date_64
    image forest_date_65 = "a1c1/forest_date_65.webp"
    show forest_date_65

    ja "Yes, thank you, [mc]. As [li] said, I'm here a little early, but we do have important business in Promise. Do you have some time to talk?"

    mc "Oh, of course. I had only really planned on spending time with [li] tonight. Well, not overnight, just until a respectable hour, at which point I would have esc--"

    hide forest_date_65
    image forest_date_66 = "a1c1/forest_date_66.webp"
    show forest_date_66

    "Jacob chuckles and stops you."

    ja "Don't worry, boy, that's not why I'm here. I'm here because I have something to talk about with the two of you."

    ja "Has [li] told you anything about why we're here?"

    hide forest_date_66
    image forest_date_67 = "a1c1/forest_date_67.webp"
    show forest_date_67

    "[li]'s eyes widen in shock as she turns to her uncle."

    hide forest_date_67
    image forest_date_68 = "a1c1/forest_date_68.webp"
    show forest_date_68

    $ renpy.force_autosave(take_screenshot = True)

    mc "{i}What is going on?"



    jump a1c2s1
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
